iTunes Help

Import CDs or buy music, video, and more

Play music, video, podcasts, and more

Create playlists and burn CDs

Customize your iTunes library

Load your iPod and use other features

iTunes Store

Browsing the iTunes Store

Purchasing music, video, and more

Your kids and the iTunes Store

Giving gifts from the iTunes Store

Learn More

What is iTunes?

Frequently asked questions

What's new in iTunes

On the Web

Product news and software

Tutorials (in some languages)

Support and discussion groups


What is iTunes?

1 of 5 >

iTunes is software that makes it easy to play and organize music, movies, TV shows, podcasts, and more. You can take your music and video collection with you by synchronizing your iTunes library with your iPod, Apple's portable music and video player.

With iTunes, you can also download music, movies, TV shows, and more from the iTunes Store. Download your favorite songs or an entire album with just one click. All songs are just 99 cents each. Choose from thousands of music videos or many hit TV shows; each is only $1.99. New to iTunes 7: You can now also download hundreds of box-office hit movies, starting at just $9.99 each.

The iTunes Store is always open and your purchases download to your computer immediately.

1 of 5 >
Feedback Icon Was this page helpful? Send feedback.


What's New in iTunes 7

iTunes 7 includes many overall enhancements and new features, including:

Play games on your iPod

The iTunes Store now offers games you can play on your iPod. Learn more

Watch box-office hit movies

Download movies from the iTunes Store (available in some countries). Learn more

Play your iTunes library on your TV

With an Apple TV, you can enjoy your favorite iTunes movies, TV shows, music, and more from the comfort of your own living room. Learn more

Back up your iTunes Library

Use the new backup feature to protect your iTunes library. Easily back up new songs or videos, iTunes Store purchases, or your entire library to CD or DVD. Learn more

Improved sorting

Using the new Sorting options, you can control how iTunes sorts your favorite artists, albums or songs. Learn more

Browse by album cover

Flip through your collection by album covers using Cover Flow. Learn more


Import CDs or buy music, video, and more

Importing music and video into iTunes
Import songs from your CD collection and other sources; download free podcasts from the iTunes Store.

Buying music, video, and more
Use the iTunes Store to find and buy songs, videos, audiobooks, and more.

Managing your iTunes Store account
Check your purchase history or update your iTunes Store settings.

Setting CD importing preferences
Change the encoding format and other settings iTunes uses to import songs.


Importing music and video into iTunes

Importing songs from CDs

Importing songs from the Internet

Importing music and video already on your computer

About podcasts

Downloading podcasts

Removing items from iTunes

Joining CD tracks

My imported songs don't sound right

I don't see the names of songs

I'm having trouble importing songs from an audio CD

I can't subscribe to a podcast


Importing songs from CDs

You can import songs from your CDs into your iTunes library. Imported songs are stored on your hard disk so that you can listen to them without having the original CD in the disc drive.

To import songs from CDs into your iTunes library:

  1. Insert an audio CD into your computer's internal CD or DVD drive.
  2. When the list of songs appears in the iTunes window, deselect any songs you don't want to import.
  3. To add the selected songs to your library, click the Import CD button (at the bottom of the iTunes window).

    4. To cancel importing, click the small X next to the progress bar at the top of the iTunes window.

  4. When the songs are finished importing, click the Eject symbol to the right of the CD or click the Eject Disc button (shown below) in the lower-right corner of the iTunes window.

eject disc button

You can continue to use iTunes while songs are importing.

Tip: You can also import a song by dragging it to the Music playlist (below Library). You'll see a green plus sign when it's OK to stop dragging.

By default, iTunes plays songs while they're being imported (to stop playback, click the Pause button). To stop iTunes from playing songs automatically, choose Edit > Preferences, click Advanced, click Importing, and deselect "Play songs while importing."

The default encoding format is AAC. If you have trouble importing or the imported songs don't sound right, click the links below.

Related Topics

Choosing import settings

Joining CD tracks


Importing songs from the Internet

You can add audio files that you find on the Internet to your iTunes library.

Important: Don't steal music. Some websites require you to register before you can play or download files.

To download a song from a website into iTunes:

  1. Open iTunes.
  2. When you find an audio file you want on a website, click the file to download it to your computer.
  3. Drag the file to the iTunes window.

Some websites permit you to download the actual audio file. On other websites, the download is a link (the URL) to the audio file; when you play it, iTunes finds the song on the Internet and "streams" it live to your computer. This kind of file displays a broadcast symbol (shown above) next to the song in iTunes.

When you buy songs from the iTunes Store, the files are downloaded to your hard disk and automatically added to your iTunes library.

Related Topics

About the iTunes Store

Finding music and other items in the iTunes Store


Importing music and video already on your computer

You can import an audio file (or all the audio files in a folder) into your iTunes library.

You can only copy music to your iPod using iTunes. To copy music from MusicMatch Jukebox or Audible Manager to your iPod, you'll need to first import the music into iTunes.

Here are ways to import an audio file into your iTunes library:

  • To import an individual audio file, choose File > Add File to Library, and then locate the music file you want added to your library.
  • To import all the audio files in a folder, choose File > Add Folder to Library, and then locate the folder containing the audio you want added to your library. The My Music folder (inside the My Documents folder) is often the default location for song files imported into other applications, such as MusicMatch.

By default, adding songs to your iTunes library places a pointer to each audio file in the iTunes Music folder; the original file remains in the current location. For information about copying files to the iTunes Music folder instead of referencing them, search help for "copying files to your music folder."

If the file is an unprotected WMA file and you have Windows Media Player Series 9 or later installed, iTunes makes a copy of the file in AAC format—or whatever format is chosen in the Advanced pane of iTunes preferences (in the Importing pane) —and adds it to your iTunes library. The original WMA file remains unchanged. You can't add protected WMA files or protected WMV files to iTunes.


About podcasts

Podcasts are radio- and TV-style shows you can download from the Internet.

You can download free podcasts from the iTunes Store. You can also subscribe to podcasts (for free) so that new episodes are automatically downloaded as they become available. (Some websites charge a fee for podcasts.)

Podcasts are different from Internet radio stations, which stream content over the Internet. Podcast episodes are downloaded to iTunes on your computer—and you can copy them to an iPod—so that you can play them when you're not connected to the Internet.

Related Topics

Downloading podcasts

I can't subscribe to a podcast


Downloading podcasts

Podcasts are downloadable radio-style shows. Some podcasts also show video.

You can download free podcasts from the iTunes Store. Some websites charge for podcasts.

To download a podcast from the iTunes Store:

  1. Click iTunes Store (below Store).
  2. Click Podcasts (below "Inside the iTunes Store"). Click a podcast to see a list of recent episodes.
  3. When you find a podcast you want to download, do one of the following:
    • To download a single episode, click Get Episode.
    • To subscribe to a podcast, click Subscribe. iTunes downloads the most recent episode. As new episodes become available, they are automatically downloaded to iTunes (when you are connected to the Internet).

Choose Edit > Preferences and then click Podcasts to do the following:

  • Change the number of episodes iTunes downloads.
  • Change how often new podcasts you subscribe to are downloaded.
  • Set iTunes to delete podcasts after you've listened to them.

To unsubscribe to a podcast, select a podcast or episode and then click Unsubscribe (at the bottom of the iTunes window).

If you know the Internet address of a podcast, you can subscribe to it without using the iTunes Store. Choose Advanced > "Subscribe to Podcast" and then enter the URL. You can usually find the URL of a podcast on that podcast's webpage.


Removing items from iTunes

You can remove an item from your iTunes library so that it no longer appears in iTunes. Removing an item from the iTunes library is not the same as permanently deleting it from your hard disk.

To remove an item from iTunes:

  1. In iTunes, select the item you want to remove, and then press Backspace or Delete.
  2. If the item is stored in the iTunes Music folder (in My Documents/My Music/iTunes), you see a message. Do one of the following:
    • To leave the item on your hard disk, click Keep Files.
    • To delete the item from your hard disk, click Move to Recycle Bin. The item is permanently deleted the next time you empty the Recycle Bin.

To delete an item stored somewhere other than the iTunes Music folder, drag its file to the Recycle Bin.

To find out where an item is stored, select it in iTunes and choose File > Show File (this works only if you haven't already deleted the file from iTunes).


Joining CD tracks

When you import songs from a CD into iTunes, you can combine songs so that they always play together.

To join tracks:

  1. Insert an audio CD into your computer's CD or DVD drive.
  2. When the songs on the CD appear in the iTunes window, select the ones you want to join (hold down the Shift key to select multiple songs).
  3. Choose Advanced > Join CD Tracks.

Related Topics

Playing albums straight through

Changing the gap between songs when you burn a CD


My imported songs don't sound right

If you hear popping or clicking noises when you play songs imported from a CD, your CD drive may not have read the CD correctly. Try turning on error correction and then importing those songs again.

To turn on error correction when importing from CDs:

  1. Choose Edit > Preferences, click Advanced, and then click Importing.
  2. Select "Use error correction when reading Audio CDs."
  3. Insert the CD and import the songs again.

You may also want to check with the manufacturer of your computer or disc drive to see if there is a firmware update for the drive.


I don't see the names of songs

When you insert a CD into your computer, iTunes finds the CD's information on the Internet and displays the song information. If songs appear as "Track 01," "Track 02," and so on, either you aren't connected to the Internet or iTunes can't find the CD's information.

If you're not connected to the Internet, you can import the songs and look up the CD information another time when you are connected.

If your network uses an HTTP proxy, make sure the settings in the Internet Options control panel are correct.

iTunes looks for the names of songs and albums in the Gracenote CDDB (CD database) on the Internet.

To look up CD information in the Gracenote CDDB:

  1. Select a song or songs (hold down the Shift key to select multiple songs).
  2. Choose Advanced > Get CD Track Names.

If iTunes can't connect to the Gracenote CDDB or if it has no information about the CD, you can enter your own song information into iTunes. You can also submit the information to Gracenote so that other people can use the information.


I'm having trouble importing songs from an audio CD

If iTunes isn't recognizing audio CDs or if you're having trouble importing songs, check the following:

  • If iTunes doesn't recognize an audio CD (it doesn't appear in the iTunes window), quit iTunes, then open it again by double-clicking the application icon in the iTunes folder in the Program Files folder on your hard disk. Do not open it using the iTunes shortcut on your desktop. If iTunes now recognizes the CD, delete the iTunes shortcut and create a new one.
  • Choose Edit > Preferences, then click the Advanced tab and click Importing. If the "Use error correction when reading Audio CDs" checkbox is not selected, select it. If it's already selected, deselect it.
  • If you're having trouble importing songs, make sure you check your computer or drive manufacturer's site for firmware updates and install any that are appropriate for your computer and CD or DVD drive.
  • Make sure you have the latest software updates for Windows or your CD or DVD drive. Check the Windows website and your computer or drive manufacturer's site for updates. Also make sure you have the latest drivers for your video and sound cards.
  • If you have more than one CD or DVD drive, try using iTunes with each drive.
  • To see if iTunes can find any problems with your CD drive, choose Help > Run CD Diagnostics and choose DVD/CD Diagnostics. For help with understanding the diagnostics results and other CD troubleshooting information, see this article on the Apple Support website: www.apple.com/support/itunes/windows/cddiagnostics.
  • If it's taking a long time to import a song (more than 10 minutes) from an audio CD, the CD may be dirty or scratched. Try cleaning the CD with a soft, lint-free cloth, and then importing the songs again.

If you're still having trouble importing songs, visit the iTunes Service & Support website.

Go to

iTunes Service & Support website


I can't subscribe to a podcast

When you click the Subscribe button next to a podcast in the iTunes Store, iTunes downloads only the most recent episode of the podcast.

If you have a problem subscribing to a podcast:

  • If a podcast episode doesn't download to iTunes when you click the Subscribe or Get Episode button in the iTunes Store, the website that provides that podcast may be offline or busy. Select Podcasts and then click Refresh to try again.
  • If you subscribe to a podcast by entering its URL and the podcast doesn't download, you may have entered an incorrect URL. Check the podcast webpage for the correct URL.
  • Some podcasts on the Internet may use files that are incompatible with iTunes. For more information, contact the podcast producer.

Related Topics

Downloading podcasts

Go to

iTunes Service & Support website


Buying music, video, and more

About the iTunes Store

Buying items in the iTunes Store

Paying for iTunes Store purchases

Finding music and other items in the iTunes Store

Buying episodes of TV shows

Buying audiobooks

Creating a wish list

Pre-ordering items from the iTunes Store

Giving music and video as a gift

Redeeming an iTunes allowance, gift certificate, or gift card

Making sure you've downloaded all of your iTunes Store purchases

If you have trouble using the iTunes Store


About the iTunes Store

The iTunes Store has thousands of songs, albums, videos, and more for purchase, as well as many free items. To visit the store, click iTunes Stores (on the left side of the iTunes window).

The iTunes Store includes:
  • Music. Listen to songs before you buy; buy individual songs or complete albums. All songs and albums include artwork. Download free new singles each week. Learn more
  • Video. TV shows, movies, music videos, short films, and more. Learn more
  • Podcasts. Free radio- and TV-style shows. Learn more
  • Audiobooks. Listen to books read out loud. Learn more

To purchase items from the store, you need:
  • An Apple or AOL account. If you already set up an Apple account (on the Apple Store website or on .Mac, for example), you can use the same account, and have purchases billed to the credit card or account of your choice. You can also pay for purchases using Paypal. Learn more
  • An Internet connection. A broadband connection (DSL, cable, or LAN) is recommended.

Ways to purchase items from the iTunes Store:
  • 1-Click. On by default, this option downloads items immediately to iTunes on your computer. Learn more
  • Shopping cart. Add items to your cart and buy when you’re ready. Learn more
  • Allowance or gift certificate. Use a monthly allowance or redeem a specific amount. Learn more
  • iTunes Gift Card, available in stores in various denominations. Learn more

Important: All sales are final. Your account is charged when you click a Buy button.

If you quit iTunes or restart your computer before a purchase has finished downloading, the download should resume (at no additional cost) the next time you open iTunes. If it doesn't, choose Store > Check for Purchases.

Some items in the iTunes Store may not be available in all countries. If you don't see the iTunes Store in your Source list, it may not be available in your country. For more information, visit the iTunes Store website.


Buying items in the iTunes Store

You can purchase items from the iTunes Store in two ways:

  • 1-Click: When you click a Buy button, the item is charged to your account and downloaded to your iTunes library.
  • Shopping cart: Click Add to save items for purchase. You can review your shopping cart and delete items before you click Buy Now.

By default, 1-Click shopping is on. To change this setting, choose Edit > Preferences and then click Store.

Important: All sales are final. You can’t cancel a purchase after you click Buy or Buy Now.

To purchase items in the iTunes Store:

  1. In iTunes, click iTunes Store (below Store).
  2. Find the song, video, or album you want to buy.

    3. Tip: To make sure a song is the one you want, double-click it to hear a preview (a portion of the song).

  3. Do one of the following:
    • If you are using 1-Click shopping, click Buy.
    • If you are using a shopping cart, click Add. To view your shopping cart, click Shopping Cart (below Store). To remove an item, select it and press the Delete key. When you're ready, click Buy Now.

If you quit iTunes or restart your computer before a purchase has finished downloading, the download should resume at no additional cost the next time you open iTunes. If it doesn't resume, choose Store > Check for Purchases.

Be sure to make regular backups of your purchased files. If your hard disk becomes damaged or you lose a purchased item, you'll have to buy it again.

Some items in the iTunes Store may not be available in all countries.


Paying for iTunes Store purchases

To buy items in the iTunes Store, you need an Apple account. You may already have an Apple account if you’ve purchased items from the Apple Store, bought an iPhoto book, or are a .Mac customer. If you don't have an account, you can set one up using iTunes.

If you already have an AOL account, you can use that account instead if you want.

After you have one of these accounts, you can set up an iTunes Store account and specify how you want to pay for iTunes Store purchases.

To set up a new iTunes Store account:

In iTunes, choose Store > Create Account, and then follow the onscreen instructions.

If you already have a PayPal account, you can use that as your payment method when you enter your credit card information.

Related Topics

Changing your iTunes Store account information

Go to

iTunes Store website

PayPal website

AOL website


Finding music and other items in the iTunes Store

To visit the store, click iTunes Store (below Store).

You can find items in the iTunes Store by browsing or searching.

  • To browse, click an item or choose a genre from the Choose Genre pop-up menu. Or click the Browse button (it looks like an eye).
  • To search, type text in the Search iTunes Store field at the top right of the iTunes window. To do a more advanced search, follow the steps below.

To search for items in the iTunes Store:

  1. Choose Store > Search.
  2. To narrow your search to specific media, select a category (Music, TV Shows, and so on).
  3. Type the name of an artist, composer, song, or album in the search fields.
  4. To narrow your search to a genre, choose an item from the Genre pop-up menu.
  5. Click Search or press the Enter key.

If you see Partial Album (instead of Buy Album), some songs on the album aren't available for purchase. Try visiting another time to see if the complete album is available.

If you can't find the song or album you're looking for, it may not be available. To submit a request to the iTunes Store, visit the Request Music webpage (click the link below).

Related Topics

Buying items in the iTunes Store

Go to

Request Music webpage


Buying episodes of TV shows

Many TV shows can be purchased in the iTunes Store and downloaded to your computer.

To buy TV shows:

  1. In iTunes, click iTunes Store (under Store, at the left side of the iTunes window).
  2. In the iTunes Store, choose TV Shows from the Genre pop-up menu.
  3. When you find a TV show you want to purchase, do one of the following:
    • To buy one episode, click Buy Episode on the show's page in the iTunes Store.
    • For some shows, you can buy multiple episodes at a discount by purchasing a pass. There are two kinds of passes.

    Season Pass: To purchase all episodes of the current season, click Season Pass. All currently available episodes are downloaded to iTunes on your computer. As soon as a new episode is available, you are notified by email and the episode is put in your download queue. (For shows whose seasons are complete, click Buy Season to purchase and download all episodes.)

    Multi-Pass: Designed for shows that don't have traditional "seasons" (news programs, for example), the Multi-Pass purchases a set number of episodes. When you buy this pass, the latest episode is downloaded to your computer. As soon as each remaining episode is available, you are notified by email and the episode is put in your download queue.

    • To purchase all episodes available for the current season, click Buy All Episodes. This option does not purchase new episodes when they become available.

To make sure you've got the latest episodes, choose Store > Check for Purchases. To turn automatic email notification on or off, go to the iTunes Store, click Account (on the left side of the iTunes window), log in, and click View Passes.

Important: If you buy a season pass and then buy an individual episode, you are charged again for the episode. If you see that an episode is available but it hasn't yet been downloaded to your computer, choose Store > Check for Purchases.

Many shows are available for download and purchase the day after they air; some shows may not be available for a few days. TV shows and passes are not available in all countries.

You can't burn video content purchased from the iTunes Store to DVD.

Related Topics

Finding music and other items in the iTunes Store


Buying audiobooks

You can add audiobooks and other spoken programs—such as recorded radio broadcasts, magazines, or newspapers—to your iTunes library. You can purchase these items from the iTunes Store.

To buy audiobooks from the iTunes Store:

  1. In iTunes, click iTunes Store (below Store).
  2. Click Audiobooks and then browse to find an item you want.

    3. You can also type a title or author in the search field at the top right of the iTunes window, and then press Enter.

Many audiobooks and other spoken programs contain chapter markers. To skip to another chapter, use the Chapters menu.

If you stop listening to an audiobook and go back to it later, it begins playing from where you stopped.

Spoken program files purchased from the iTunes Store end in ".m4b."

Related Topics

Downloading podcasts

Go to

Audible website


Creating a wish list

A wish list is a selection of items from the iTunes Store that you would like to purchase at a later date.

If you publish your wish list to the iTunes Store (as an iMix), others can buy items on your list for you. (To learn how to publish your wish list, click "Publishing your playlists," below.)

To create a wish list:

  1. Choose File > New Playlist.
  2. Name the new playlist "Wish List."
  3. Click iTunes Store (below Store) and find a song you want to add to your wish list.
  4. Drag the song preview from the iTunes Store to the Wish List playlist.

    5. You can drag only individual song previews; you can't drag a link to a song or album, an album cover, or an audiobook preview.

You can listen to the song preview or buy the song directly from your playlist by clicking the Buy button. You can also quickly go to the song, album, or artist page in the iTunes Store by clicking the arrows in the playlist's columns.

After you buy a song in a playlist, the song is downloaded to your iTunes library (a copy is also placed in your Purchases playlist). The song also remains in your Wish List playlist, but double-clicking it plays the whole song instead of just the preview, and the price for the song no longer appears.

Related Topics

Organizing your music and video using playlists

Pre-ordering items from the iTunes Store

Publishing yor playlists


Pre-ordering items from the iTunes Store

If an item isn't yet available, you may be able to pre-order it and then download it when it becomes available.

Here are ways to pre-order items from the iTunes Store:

  • To pre-order an item, click the Pre-order button next to the item. When the item is available for download, you receive an email notice. You are not charged for the item until you download it.
  • To download a pre-ordered item, click the link in the email notice or open iTunes and choose Store > Check for Purchases.
  • To view, cancel, or see the expected release dates for pending pre-orders, choose Store > View My Account and then click Manage Pre-orders.

When you pre-order an item, you may not be able to download it at the exact moment it becomes available for regular purchase. You'll receive an email the same day to let you know when you can download the item.

Some albums or collections you can pre-order include a song available immediately. When you pre-order these albums, the available song is downloaded and you are charged only for that song. When you download the rest of the album (after you are notified it's available), you are charged for the rest.

Related Topics

Signing in or out of the iTunes Store

Creating a wish list


Giving music and video as a gift

If you have an iTunes Store account, you can purchase the following to give to others:

  • iTunes Store gift certificate for a specific amount
  • iTunes Store allowance for a specific monthly amount
  • All the songs in a playlist you created
  • Songs, albums, videos, audiobooks, and more

You can also buy prepaid iTunes Gift Cards from select retailers. (For more information, visit the iTunes website.)

You can use a gift certificate, allowance, or gift card only in the iTunes Store for the same country in which the certificate was purchased.

Here are ways to give music and video:

  • To buy a gift certificate or set up an allowance, click iTunes Store (below Store). Below Account, click Gift Certificate or Allowance, and then follow the onscreen instructions.
  • To give a specific song or album from the iTunes Store, go to the album page and click "Give a gift" (for a specific song) or Gift Album, and then follow the onscreen instructions.
  • To give a playlist, click the arrow to the right of the playlist, click Give Playlist, and then follow the onscreen instructions.

    • Tip: You can drag items from the iTunes Store into a playlist and give (buy) them as gifts, even if you don't own the items. You can play a 30-second preview; the recipient can play the entire song or video.

Recipients can use gift certificates and allowances toward the purchase of anything in the iTunes Store (unless you have restricted access to items with a Parental Advisory Label).

You can change the amount of an allowance or cancel it at any time. Just sign in to the iTunes Store and click View Accounts.

Related Topics

Redeeming an iTunes allowance, gift certificate, or gift card

Restricting access to explicit content in the iTunes Store

Go to

iTunes website


Redeeming an iTunes allowance, gift certificate, or gift card

If you received an iTunes Store allowance, gift certificate, iTunes Gift Card, or promotional code, you can use it to buy songs, videos, or audiobooks from the iTunes Store.

To use an allowance, choose Store > Sign In.

To use an iTunes gift certificate or iTunes Gift Card:

  1. In iTunes, click iTunes Store (below Store).
  2. Below Account, click Gift Certificate or iTunes Gift Card and follow the onscreen instructions.

    3. If you don't have an Apple or AOL account, you have to create one before you can redeem the certificate or card. You don’t need to enter credit card information to redeem only the amount of the certificate or card.

The amount in your account appears to the right of your account name. As you make purchases (by clicking a Buy button), the amount changes to show how much money you have left to spend.

You can use a gift certificate only in the iTunes Store for the same country in which the certificate was purchased.

Related Topics

Giving music and video as a gift

About the iTunes Store


Making sure you've downloaded all of your iTunes Store purchases

You can check to make sure you've downloaded all the music, videos, and other items you bought from the iTunes Store. If a download was interrupted, it is a good idea to check.

You must be connected to the Internet to check for purchases.

To make sure all your purchases have been downloaded to your computer:

  1. Choose Store > Check for Purchases.
  2. Enter your iTunes Store account ID and password, and then click Check.

If you have not downloaded all your purchases, the download begins.

Because you can add or remove items in the Purchased playlist, it might not include all your iTunes Store purchases. To see all your purchases, click iTunes Store, click Account, log in, and then click Purchase History.

If you delete the Purchased playlist; iTunes creates a new one when you buy an item from the iTunes Store.

Related Topics

Paying for iTunes Store purchases


If you have trouble using the iTunes Store

If you’re unable to browse, sign in to, or buy music from the iTunes Store, check the following:

  • If you see a message that your computer can't connect to the iTunes Store, click another item (Podcasts, for example) and then click iTunes Store again. If it still doesn't connect, make sure there’s nothing wrong with your Internet connection; open your web browser and visit a different website, or choose Help > Run Diagnostics. If your Internet connection is OK, there may be a problem with the iTunes Store. Try visiting the store again later.
  • Make sure that your computer's date, time, and time zone are set correctly in the Date & Time control panel.
  • Make sure your iTunes Store account information is accurate and that you don't need to correct a problem with a previous purchase. Sign in to the iTunes Store and then click Account. To verify your account information, click Edit Account Info and Edit Billing Info.
  • If you see an error message when trying to sign in or use the iTunes Store, there may be a conflict with other software you have installed, or you may need to check some of your computer's settings. For more information, click the link below to go to an article on the Apple Support website.
  • If you're having trouble signing in to the store using your AOL account, your AOL account might not work on the iTunes Store in your country. Only U.S. and U.K. customers can sign in using their AOL accounts.
  • Make sure the iTunes Store is available in your country. For more information, visit the iTunes website.
  • If you can't find the song or album you're looking for, it might not be available for sale. Visit the Request Music page (click the link below) and then visit the iTunes Store at a later date to see if the song or album is available.

If you're still having trouble using the iTunes Store, visit the iTunes Store support page.

Go to

iTunes Service Customer Service website

Request Music website

iTunes Store Support website

Apple Service & Support article: "Possible iTunes Store errors"


Managing your iTunes Store account

Signing in or out of the iTunes Store

Changing your iTunes Store account information

Authorizing a computer to play iTunes Store purchases

Paying for iTunes Store purchases

Viewing your purchase history

Restricting access to explicit content in the iTunes Store

Using iTunes behind an Internet firewall

Making sure you've downloaded all of your iTunes Store purchases


Signing in or out of the iTunes Store

After you set up an Apple account (or if you're using an existing AOL account instead), you can sign in to the iTunes Store to buy music and video, view or change your account information, and see your purchase history.

When you finish using the store, you can sign out to prevent anyone else who has access to your computer from making purchases using your account.

To sign in to or out of the iTunes Store:

In iTunes, choose Store > Sign In (or Sign Out).

Related Topics

Authorizing a computer to play iTunes Store purchases


Changing your iTunes Store account information

You can change your account ID, password, or billing information at any time.

To change your account information:

Choose Store > View My Account.

Your changes take effect immediately.

If you have an Apple account, changes you make in iTunes are also recognized by other applications in which you use the same Apple account.

If you have an AOL account, changes you make in iTunes don't affect your AOL account on the AOL service. For example, if you change your password in iTunes, the password you use to log in to the AOL service does not change.

Related Topics

Paying for iTunes Store purchases


Authorizing a computer to play iTunes Store purchases

To play purchases from the iTunes Store, you must authorize your computer using your iTunes Store account and password.

You can authorize up to five computers (Macintosh, Windows, or both) at a time. To play a purchased item on a sixth computer, you need to deauthorize another one. (Authorization helps protect the copyrights of the purchased items.) An iPod doesn't count as a computer.

You can authorize or deauthorize a computer at any time. Be sure to deauthorize a computer before you sell it or give it away.

Here are ways to authorize or deauthorize a computer:

  • To authorize a computer to play iTunes Store purchases, choose Store > Authorize Computer.
  • To deauthorize a computer, choose Store > Deauthorize Computer.
  • To deauthorize a computer to play spoken programs purchased from the Audible website, choose Advanced > Deauthorize Audible Account.

Tip: If you forgot to deauthorize a computer you no longer own, you can deauthorize all of your authorized computers at once. Choose Store > View My Account. You can use this method once a year.

If you have trouble deauthorizing the computer, visit the website below.

Go to

iTunes Store Customer Service website


Viewing your purchase history

You can see a list of all your iTunes Store purchases.

To view your purchase history:

  1. Choose Store > View My Account.
  2. In the Account Information window, click Purchase History.

The purchase history shows purchases made using this account, with your most recent purchases shown first. To view details of previous purchases, click the arrow to the left of the order date. If your purchase history seems incomplete, make sure you've clicked the arrow next to each previous purchase to see all your purchase history information.

If your purchase history seems to be incorrect, or you believe you've been charged for an item you didn't buy, visit the website below.

Go to

iTunes Store Customer Service website


Restricting access to explicit content in the iTunes Store

You can restrict access to explicit content in the iTunes Store so that others who use your computer can't preview or buy:

  • Items with a Parental Advisory Label (from the Recording Industry Association of America)
  • Movies that don't have a specific rating (from the Motion Picture Association of America)
  • TV shows that don't have a specific rating (from TV Parental Guidelines Monitoring Board)

To change access settings, you must be an administrator of your computer.

To restrict access in the iTunes Store:

  1. Choose Edit > Preferences, and then click Parental.
  2. If necessary, click the lock and type your administrator password.
  3. Select one or more of the checkboxes in the iTunes Store section (if necessary, choose a different country from the pop-up menu).
  4. Click the lock.

You must be using Windows XP or later to password-protect access to explicit content in the iTunes Store. If you're using Windows 2000, you can disable access, but a password is not needed to reenable access.

Make sure you protect your password. Anyone who knows an administrator password for your computer can change parental control settings.

For information about how the Parental Advisory Label is defined, click the link below or or visit the Recording Industry Association of America Parental Advisory website.

Go to

Recording Industry Association of America Parental Advisory website

Motion Picture Association of America website

TV Parental Guidelines website


Using iTunes behind an Internet firewall

To get CD information from the Internet or connect to the iTunes Store, iTunes uses the web proxy settings from Internet Explorer.

If your network uses an HTTP proxy, make sure these settings are correct.

To configure your web proxy settings:

  1. Open the Internet Options control panel.
  2. Click the Connections tab.
  3. Click the LAN Settings button.

Go to

iTunes Service & Support website


Setting CD importing preferences

Choosing import settings

About import settings and hard disk space

Importing or playing CDs automatically

My imported songs don't sound right

Copying files to your Music folder when adding them to your library

Choosing AIFF and WAV custom import settings

Choosing MP3 custom import settings

Choosing AAC custom import settings


Choosing import settings

You can choose the encoding format and other settings that iTunes uses to import songs. Your choices affect the audio quality and size of the song file (the higher the quality, the larger the file size).

AAC (Advanced Audio Coding) encoding is available only if you have QuickTime 6.2 or later installed. (iTunes supports MPEG-4 AAC files, not older versions of AAC.)

To choose import options:

  1. Choose iTunes > Preferences, click Advanced, and then click Importing.
  2. Choose an encoder from the Import Using pop-up menu.
    • You can listen to songs encoded in AAC or Apple Lossless formats in iTunes and on iPod models that come with a dock connector. If you plan to listen to your music using a different program or MP3 player, choose MP3 Encoder.
    • If you want to burn high-quality audio CDs with the songs you're importing, without losing quality, choose Apple Lossless or AIFF. (Keep in mind that songs imported using this format use much more disc space.)
    • If you'll be playing your songs on a computer that does not have MP3 software, choose WAV.
  3. Choose a bit rate from the Setting pop-up menu (not available with Apple Lossless Encoder). In most cases, the default selection works well.
    • Higher Quality: Choose if you chose MP3 Encoder and plan to create your own audio CDs or listen to your music with high-quality stereo speakers.
    • High Quality: Choose if you play music in a noisy environment. This setting creates files that are about 1 MB in size per minute of music.
    • Good Quality: Use to fit more songs on a portable MP3 player with limited storage capacity.
    • Custom: Choose for greater control over the file size and sound quality.

For more information about the tradeoffs between the import setting you choose and the hard disk space used, search help for "import settings."


About import settings and hard disk space

When you import a song into iTunes, the song is stored on your hard disk. How much disk space the song uses depends on the song and the import settings you choose in iTunes preferences. The import settings also affect the audio quality. In general, the larger the file the better the sound.

This chart provides an overview of the formats you can play and save files in with iTunes.

Encoding format | Can be played using | File size (approx) | Comments
AAC (MPEG-4) | iPod, applications that support QuickTime | > 1 MB/min (High Quality setting) | Default for Windows and Macs with QuickTime 6.2 or later
MP3 | iPod, computers, most digital music players | 1 MB/min (High Quality setting) | Default for Macs with QuickTime 6.1 or earlier
AIFF | Many applications | 10 MB/min | Use for burning high-quality audio CDs from imported songs
WAV | Windows computers without iTunes and computers without MP3 software, and Macs | 10 MB/min |
Apple Lossless | Some iPod models, applications that support QuickTime | 5 MB/min | Use for burning high-quality audio CDs from imported songs

AAC-encoded files rival the quality of audio CDs, and sound as good as or better than MP3 files encoded at the same or even a higher bit rate. For example, a 128 Kbps AAC file should sound as good as or better than a 160 Kbps MP3 file. Because the bit rate is lower, the AAC file will also be smaller than the MP3 file. AAC files enable you to store the most music on your hard disk or iPod. You can fit the same number of songs on an audio CD using Apple Lossless, AIFF, or WAV; the song files are smallest with the Apple Lossless encoder.

Related Topics
 Choosing import settings


Importing or playing CDs automatically

When you insert a CD, you can set iTunes to play it automatically or begin importing the songs into your music library.

To change what happens when you insert a CD:

  1. Choose Edit > Preferences.
  2. Click Advanced and then click Importing.
  3. Choose an option from the On CD Insert pop-up menu.

Tip: If you plan to import a lot of CDs, choose "Import CD and Eject" to automatically eject each CD after all the songs are imported.


Copying files to your Music folder when adding them to your library

When you import a song from a CD, a copy of the song is placed in your iTunes Music folder (in My Music/iTunes), so that all your imported music files are stored in a central location.

When you add an item to your iTunes library by dragging it to the iTunes window (or choosing File > Add File to Library), a reference (or "pointer") to the item—not the item itself—is placed in the iTunes Music folder. You can change this setting so that iTunes copies files you add to your library to the iTunes folder. This option enables you to have a copy of all your iTunes files in one folder.

To copy your files to your Music folder and library:

  1. Choose Edit > Preferences, click Advanced, and then click General.
  2. Select "Copy files to iTunes Music folder when adding to library."

The next time you add an item to your library, iTunes places a copy of the file in your iTunes Music folder; the original file remains in its current location.

Tip: When dragging files to the iTunes window, you can temporarily reverse the checkbox setting by holding down the Alt key while you drag.

If you set iTunes to add music files to your library without copying them to the iTunes Music folder and then you move the song files, you may have to drag the files to the iTunes window to play the songs.


Choosing AIFF and WAV custom import settings

If you use AIFF or WAV encoding, you can use custom settings for greater control over the quality and size of imported files.

To choose AIFF and WAV import settings:

  1. Choose Edit > Preferences, click Advanced, and then click Importing.
  2. Choose AIFF Encoder or WAV Encoder from the Import Using pop-up menu.
  3. Choose Custom from the Setting pop-up menu.
  4. In the dialog that appears, choose settings:
    • Sample Rate: The number of times per second the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Don't choose a sample rate higher than the rate used to store the music originally or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.
    • Sample Size: The number of bits used to store each sample taken as the music is encoded. The higher the sample size, the better the quality and the larger the file size.
    • Channels: If you don't have stereo speakers or if your audio files are monaural (mono files are about half the size of stereo files), choose Mono. If you'll be listening through headphones or a stereo system, choose Stereo or Auto. Auto converts monaural tracks into mono files and stereo tracks into stereo files.

Related Topics

Choosing import settings


Choosing MP3 custom import settings

If you use MP3 encoding, you can use custom settings for greater control over the quality and size of imported files.

To use custom settings with MP3 encoding:

  1. Choose Edit > Preferences, click Advanced, and then click Importing.
  2. Choose MP3 Encoder from the Import Using pop-up menu.
  3. Choose Custom from the Setting pop-up menu.
  4. In the dialog that appears, choose settings:
    • Stereo Bit Rate: The higher the Mono or Stereo kilobits per second (Kbps), the higher the audio quality and the larger the file size. The most common bit rate for stereo MP3 files is between 128 Kbps and 192 Kbps. Lower bit rates are more appropriate for sound files containing voice recordings (as opposed to music).
    • Variable Bit Rate Encoding (VBR): This setting varies the number of bits used to store the music, depending on the complexity of the music. This can help keep file size to a minimum.
    • Sample Rate: The number of times per second that the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Don't choose a sample rate higher than the rate used originally to store the music or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.
    • Channels: If you don't have stereo speakers or if your audio files are monaural, choose.Mono (mono files are about half the size of stereo files). If you'll be listening to your MP3 files using your stereo system, choose Stereo or Auto. Auto converts tracks that are already monaural into mono MP3 files, and stereo tracks into stereo MP3 files.
    • Stereo Mode: In Normal mode, your MP3 files contain one track for the right stereo channel and one track for the left. In many cases, the two channels contain related information. In Joint Stereo mode, one channel carries the information that's identical on both channels, and the other channel carries the unique information. At bit rates of 160 Kbps and below, this can improve the sound quality of your converted audio.
    • Smart Encoding Adjustments: Select to have iTunes analyze your encoding settings and music source, and then adjust settings to maximize quality.
    • Filter Frequencies Below 10 Hz: Filtering inaudible frequencies results in smaller, more efficient files without perceptible loss of quality.

Related Topics

Choosing import settings


Choosing AAC custom import settings

If you use AAC (Advanced Audio Coding) encoding, you can use custom settings for greater control over the quality and size of imported files.

To use custom settings with AAC encoding:

  1. Choose Edit > Preferences, click Advanced, and then click Importing.
  2. Choose AAC Encoder from the Import Using pop-up menu.
  3. Choose Custom from the Setting pop-up menu.
  4. In the dialog that appears, choose settings:
    • Stereo Bit Rate: The higher the Mono or Stereo kilobits per second (Kbps), the higher the audio quality and the larger the file size. The most common bit rate for stereo AAC files is 128 Kbps. Lower bit rates are more appropriate for sound files containing voice recordings (as opposed to music).
    • Sample Rate: The number of times per second the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Don't choose a rate higher than the rate used to store the music originally or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.
    • Channels: If you don't have stereo speakers or if your audio files are monaural (mono files are about half the size of stereo files), choose Mono. If you'll be listening through headphones or a stereo system, choose Stereo or Auto. Auto converts monaural tracks that into mono files and stereo files into stereo files.

Related Topics

Choosing import settings


Play music, video, podcasts, and more

Listening to music and other audio
Listen to music, audiobooks, and podcasts on CDs, your computer, or the Internet.

Adjusting the sound and play order
Adjust the volume and sound quality; play any combination of songs in any order.

Watching video and other visuals
View music videos, movies, visual effects, album artwork, and PDF booklets.

Playing your iTunes library on a TV
Use an Apple TV to watch and listen to your iTunes library through your TV set.


Listening to music and other audio

Listening to a CD

Importing or playing CDs automatically

Choosing which speakers to use

Listening to Internet radio stations

Connecting to an Internet broadcast

Making iTunes your default audio player

I can't hear music playing

I can't play a song

I can't play an audiobook

I don't see my remote speakers


Listening to a CD

When you insert a CD into your computer's CD or DVD drive, it appears in the iTunes window.

Here are ways to listen to a CD (select the CD first):

  • To play a song, double-click it in the iTunes window.
  • To play the whole album, click the Play button. To play only certain songs, deselect the songs you don't want to play (click the checkbox next to the song so that the checkmark disappears).
  • To pause a song, or to skip forward or backward to the next song, use the playback controls in the upper-left section of the iTunes window. To see commands for controlling playback, click the Controls menu.
  • To shuffle or repeat songs, use the buttons in the lower-left section of the iTunes window. For more information about a button, hover the pointer over it.

You can also import the songs from a CD into your library so that you don't need to have the CD to listen to the songs on it.

Related Topics

Importing songs from CDs

Importing or playing CDs automatically


Choosing which speakers to use

You can listen to iTunes audio through any of the following:

  • Your computer's built-in speakers
  • Speakers connected to your computer and a power outlet
  • Remote speakers connected to an AirPort Express network

Here are ways to choose which speakers to use:

  • If you connect external speakers, iTunes plays through them and mutes your computer's built-in speakers (depending on your hardware and software).
  • If you connect speakers to an AirPort Express network, a speakers pop-up menu appears at the bottom of the iTunes window. To listen through your remote speakers, choose them from the pop-up menu. If you don't see the menu, iTunes uses your computer's speakers (and external speakers, if any are connected). To use only the volume controls on your remote speakers, see "Adjusting the volume."
  • To prevent your computer from looking for remote speakers (and displaying the speakers pop-up menu), choose Edit > Preferences, click Advanced, click General, and then deselect "Look for remote speakers connected with AirTunes."

speakers pop-up menu

For more information about setting up your AirPort Express, see the documentation that came with it or visit the websites below.

Go to

AirPort Express website

AirPort Service & Support website


Listening to Internet radio stations

You can use iTunes to listen to music streamed to your computer over the Internet.

To tune in to Internet radio stations:

  1. In iTunes, click Radio (below Library).
  2. To see the available stations, click the triangle next to the type of music you want to listen to.
  3. To tune in, double-click a station.

You can't record or save a song from a radio broadcast, but you can add your favorite stations to your library or to a playlist so that you can tune in easily.

If you use a dial-up modem to connect to the Internet: Choose a station with a bit rate of less than 48 kilobits per second (Kbps) for best results. Also try this: Choose Edit > Preferences, click Advanced, click General, and then choose Large from the Streaming Buffer Size pop-up menu.

Related Topics

About podcasts


Connecting to an Internet broadcast

If you know the Internet address (URL) of a live (streamed) broadcast, you can connect to it using iTunes.

To connect to an Internet broadcast:

  1. Choose Advanced > Open Stream.
  2. Enter the full URL of the file you want to listen to. For example:

    3. http://www.apple.com/itunes/sample.mp3

Related Topics

About podcasts


Making iTunes your default audio player

iTunes can play many types of audio files, such as music and spoken programs. You can set iTunes to open and play a file automatically whenever you download a file from the Internet or want to play an audio file in Windows Explorer (as long as iTunes can open that type of file).

To use iTunes for Internet playback:

  1. Choose Edit > Preferences.
  2. Click the Advanced tab and click General.
  3. Make sure the "Use iTunes as the default player for audio files" checkbox is selected.

When this box is checked and you double-click an audio file when iTunes is closed, iTunes opens and plays the file. If the box is not checked, you can still choose to play any audio file using iTunes by right-clicking on the file and choosing Open With iTunes.


I can't hear music playing

If the progress bar at the top of the iTunes window is moving but you don't hear anything, check the following:

  • If you're trying to listen to music through your computer's built-in speakers (or powered speakers connected to your computer), make sure the volume control at the top of the iTunes window isn't turned down, and that your computer's output volume isn't turned down (in the "Sound and Audio Devices Properties" control panel).
  • If you're trying to listen through powered speakers connected to your computer, make sure the powered speakers are properly plugged into your computer's audio port, plugged into a power source, and turned on. Also make sure their volume isn't turned down.
  • If you can't use the iTunes volume control because it is dimmed, make sure Computer is selected in the pop-up menu at the bottom of the iTunes window, and that the "Disable iTunes volume control for remote speakers" checkbox is not selected in the Advanced pane of iTunes preferences (in the General section).
  • If you're trying to play music through remote speakers using AirPort Express, and "Disable iTunes volume control for remote speakers" is selected, make sure your remote speakers are selected in the pop-up menu at the bottom of the iTunes window, and that the volume control on the remote speakers isn't turned down.

If you're using an AirPort Express, you can find more troubleshooting information in the documentation that came with your AirPort Express, or visit the website below.

Go to

AirPort Service & Support website


I can't play a song

If you can't play a song, check the following:

  • If you can’t play a song purchased from the iTunes Store, you may have exceeded the number of computers on which you can listen to your purchases. If you “authorize” five computers (by playing purchases on those computers), you can't listen to purchased songs on a sixth computer until you deauthorize one of the five authorized computers. To deauthorize a computer, choose Store > Deauthorize Computer (the computer needs to be connected to the Internet), and then select "Deauthorize Computer for iTunes Store Account."
  • If you're listening to a shared library or playlist, iTunes skips iTunes Store purchases if this computer hasn't been authorized to play them. To listen to a purchased song in a shared library or playlist, double-click the song. If your computer isn't authorized to play songs purchased by the person who is sharing the song, you'll need to enter that person's Apple or AOL account ID and password to hear the song.
  • You might be trying to play an AAC file that was not created using iTunes or downloaded from the iTunes Store. Songs you download from the iTunes Store or import into your library using the AAC encoder are encoded using the new MPEG-4 AAC format, and will play in iTunes and on your iPod. Older AAC files that you find on the Internet or elsewhere won't play in iTunes.
  • If you’re trying to play a song on a CD or DVD that you burned using iTunes, make sure the equipment on which you're trying to play the CD or DVD is appropriate for the disc's format. For example, if you burned a CD-RW disc, you can play it only on your computer and some newer CD players. If you burned an MP3 disc, it should work on your computer and on special MP3 CD players, but not on standard consumer audio CD players.
  • If you have a slow Internet connection (128 Kbps or less) and are trying to play a song preview in the iTunes Store, the preview may not play smoothly. Choose Edit > Preferences, click Store, and select "Load complete preview before playing." Then try previewing the song again.
  • Use Windows Update to make sure you have the latest Service Pack. Also check your computer or audio card manufacturer's website to update your audio card drivers.
  • If you're having trouble playing music you've purchased from the iTunes Store, make sure you have the latest version of QuickTime.
  • If you're listening to a playlist that includes a song preview, the playlist stops after the song preview. Double-click the next song in the playlist to resume playing the remainder of the items in the playlist.
  • If the song doesn't sound right when you play it, you may need to change your QuickTime settings. Choose Start > Control Panel. Then double-click QuickTime and click the Audio tab. Click "Select Audio Playback and Recording Devices" and choose a different device. If the song still doesn't sound right, try turning off the iTunes Sound Enhancer in the Playback pane of iTunes preferences. If that doesn't work, visit the website below.

Go to

Apple Service & Support article: "Songs and other audio don't play correctly"


I can't play an audiobook

If you can't play a file you downloaded from the Audible website, you may have exceeded the number of computers authorized to play the Audible file. Or you may be trying to listen to an Audible file that was purchased using someone else’s account.

Audible spoken programs purchased from the iTunes Store can be played on up to five computers at a time. (You can't play Audible files bought from the iTunes Store on a sixth computer until you deauthorize one of the already authorized computers.)

Spoken programs purchased from the Audible website can be downloaded to up to three computers at a time.

To deauthorize a computer:

  • If the item was purchased using your Apple or AOL account, choose Store > Deauthorize Computer on the computer you'll no longer use to listen to your Audible purchases (the computer must be connected to the Internet). Then choose "Deauthorize Computer for iTunes Store Account."
  • If the item was purchased using your Audible account, choose Advanced > Deauthorize Audible Account on the computer you'll no longer use to listen to your Audible purchases (the computer needs to be connected to the Internet).

To see where a file was purchased, select it, choose File > Get Info, and then look in the Kind field. Files purchased from the iTunes Store end in ".m4b." Files purchased from the Audible website end in ".aa."

To see who downloaded an Audible file, select it in the library and choose File > Get Info. The Purchased By or Owner field shows the user name for the account holder who downloaded the file.


I don't see my remote speakers

When you have speakers connected to an AirPort Express, a pop-up menu appears at the bottom of the iTunes window so that you can choose which speakers to use.

If you can't choose your remote speakers, make sure that:

  • Your AirPort Express is properly plugged into a working power outlet.
  • Your remote speakers are properly connected to your AirPort Express.
  • The "Look for remote speakers connected with AirTunes" checkbox is selected in iTunes preferences (choose Edit Preferences, click Advanced, and then click General).
  • Your computer is in range of your wireless network (if you're using one) and your AirPort Express is joined to the network and is active. Click the Wireless Network system tray and make sure your network is selected.

speakers pop-up menu

If you can't see the speakers menu, see this article on the Apple Support website: http://docs.info.apple.com/article.html?artnum=108071.

If you're still having trouble, check the documentation that came with your AirPort Express.


Adjusting the sound and play order

Adjusting the volume

Fading songs in and out

Playing albums straight through

Playing songs in a specific order

Shuffling songs

Creating a custom mix using Party Shuffle

Playing songs repeatedly

Setting iPod shuffle to play at the same volume level

Setting a maximum volume on iPod shuffle

Enriching the sound quality

About equalizers

Adjusting audio frequencies

Saving your equalizer settings


Adjusting the volume

Here are ways to adjust the volume of music and video:

  • To change the volume for all songs (like turning the volume knob on a stereo), use the volume control in the upper-left corner of the iTunes window. The maximum volume is limited by your computer's volume setting.
  • Some songs or videos in your iTunes library may be louder or quieter than average. To adjust the volume of a particular song or video, select it, choose File > Get Info, click Options, and then drag the Volume Adjustment slider left or right. iTunes will use this setting each time the song or video plays.
  • To have all songs and videos always play at the same volume level, choose Edit > Preferences, click Playback, and then select Sound Check.'
  • If you're using remote speakers connected to an AirPort Express, you can use the volume controls on the speakers as well as the iTunes volume controls. To use only the speakers' controls, choose Edit > Preferences, click Advanced, click General, and then select "Disable iTunes volume control for remote speakers."


Fading songs in and out

Your music can "fade" smoothly between songs, without gaps of silence (called "crossfade playback"). You can adjust the amount of time it takes for songs to fade in and out.

To fade the audio between songs:

  1. Choose Edit > Preferences, and then click the Playback tab at the top of the window.
  2. To hear songs fade in and out, select Crossfade Playback.
  3. To decrease or increase the amount of time it takes for the current song to fade out at the end and the new song to fade in, drag the "seconds" slider left or right.

    4. If you deselect Crossfade Playback, songs play without fading between songs.


Playing albums straight through

Some CDs, such as live concert albums and classical albums, are meant to be played straight through, with no fading between the songs (or tracks). If you turn on Crossfade Playback, you can have iTunes turn it off when you play these albums.

To override Crossfade Playback for specific songs:

  1. In iTunes, select a song and choose File > Get Info.
  2. Click Options.
  3. Select "Part of a gapless album."

    4. Tip: You can select all the songs at once (press Command as you select them), choose File > Get Info, and then choose Yes from the Gapless Album pop-up menu.

Related Topics

Fading songs in and out


Playing songs in a specific order

You can play songs in a specific order or set iTunes to shuffle songs randomly. For information about shuffling songs, see the topic "Shuffling songs."

Here are ways to change the order of songs:

  • To play songs in alphabetical order by song title, artist, or album, click the column heading in the iTunes list.
  • To change the order of songs in a playlist, select the playlist and then drag the songs into the order you want. If you can't drag a song, click the column heading above the numbers. You can't reorder songs if they're sorted by one of the other headings or if shuffle is on (to turn shuffle off, click the Shuffle button).


Shuffling songs

You can set iTunes to play songs, albums, or groupings (collections of the movements of a classical work) in random order.

Here are ways to shuffle songs:

  • To turn shuffle on or off, click the Shuffle button (shown below).
  • To choose whether iTunes shuffles by songs, albums, or groupings, choose Edit > Preferences, click Playback, and then select a Shuffle option. If you select Albums or Groupings, iTunes plays the songs in the order in which they appear on the album or in the grouping, and then chooses another album or grouping at random.
  • To adjust the likelihood that iTunes plays multiple songs in a row by the same artist or from the same album, choose Edit > Preferences, click Playback, and then drag the Smart Shuffle slider.

When shuffle is turned on, you can't drag songs into a new order in a playlist.


Creating a custom mix using Party Shuffle

iTunes can create a playlist of random songs from your library or a playlist. You can edit this "live mix" at any time.

To create a live mix:

  1. Below Playlists, click Party Shuffle.
  2. To select a specific playlist (instead of your library) for the live mix, choose an option from the Source pop-up menu at the bottom of the iTunes window.
  3. Choose the number of played or upcoming songs you want to see in the playlist.

To change the order or add new songs, drag them. To delete a song, select it and press Delete. To hide the Party Shuffle playlist, go to the General pane of iTunes preferences.

Related Topics

Shuffling songs

Creating a Smart Playlist


Playing songs repeatedly

You can repeat a single song, all the songs in your library, or a playlist.

Here are ways to play songs repeatedly:

  • To repeat the currently playing song, select it and then click the Repeat button twice, so that the number 1 appears.
  • To repeat all the songs in your library or a playlist, select it and then click the Repeat button once so that it's highlighted blue.
  • To turn off repeat, click the Repeat button until it's no longer highlighted.


Setting iPod shuffle to play songs at the same volume level

You can set iPod shuffle to play all songs at the same relative volume level. iTunes must also be set to play songs at the same volume level.

To set your iPod shuffle to play all songs at the same volume:

  1. Choose Edit > Preferences, click Playback, and make sure Sound Check is selected.
  2. Connect your iPod shuffle to your computer.
  3. When your iPod shuffle appears in the iTunes window, select it.
  4. If the Settings pane isn't showing, click Settings.
  5. Select Enable Sound Check.


Setting a maximum volume on iPod shuffle

You can prevent the volume on your iPod shuffle from exceeding a certain level. You can also prevent this setting from being changed by anyone who doesn't know the password.

Important: To use this feature, your iPod shuffle must have the latest software, which you can download for free from the iPod website (click the link below).

To set the maximum volume limit for your iPod shuffle:

  1. Set your iPod shuffle to the desired maximum volume.
  2. Connect the iPod shuffle to your computer.
  3. When the iPod shuffle icon appears in the iTunes window, select it.
  4. If the Settings pane isn't showing, click Settings.
  5. Select "Limit maximum volume."

    6. If you don't see this option, your iPod shuffle doesn't have the necessary software. To update the software, click the Summary tab and then click Update.

  6. Drag the slider to the desired maximum volume.

    7. The initial slider setting corresponds to the volume the iPod shuffle was set to when you selected the "Limit maximum volume" checkbox.

  7. To require a password to change this setting, click the lock and enter a password.

Go to

iPod website


Enriching the sound quality

You can add depth and enliven the quality of your music by adjusting the Sound Enhancer.

To adjust the Sound Enhancer:

  1. Choose Edit > Preferences, then click the Playback tab at the top of the window.
  2. Make sure Sound Enhancer is selected.
  3. To increase or decrease the effect of the Sound Enhancer, drag the slider.


About equalizers

An equalizer (EQ) works much like the treble and bass controls on a stereo, but with even more power and flexibility.

You can use the iTunes equalizer to fine-tune specific frequencies of the sound spectrum. By adjusting frequencies, you can customize your music for different genres, listening environments (different rooms in your home, for example), and output methods (such as speakers or headphones). You can adjust equalizer settings manually or choose from more than 20 presets of the most commonly used EQ settings.

To open the equalizer, choose View > Show Equalizer.

The horizontal values across the bottom represent the spectrum of human hearing in hertz (Hz). The lower frequencies (starting with 32 Hz) are bass frequencies and the higher frequencies are treble.

The vertical values on each bar represent decibels (dB), units that measure the volume or intensity of each Hz frequency. By moving the sliders (also called "faders") up or down, you increase or decrease the sounds that you hear in that frequency range.

"Preamp" is a secondary volume adjustment applied to all frequencies equally. You might want to increase or decrease the preamp volume when listening to music that was recorded particularly quietly or loudly.

Related Topics

Adjusting audio frequencies

Saving your equalizer settings


Adjusting audio frequencies

With the iTunes equalizer, you can adjust music properties, such as bass and treble. You can customize the sound for different genres, rooms in your home, or specific speakers.

To adjust audio frequencies for a song:

  1. Choose View > Show Equalizer.
  2. Do one of the following:
    • Choose a preset option from the pop-up menu.
    • Drag the frequency sliders up or down to increase or decrease the volume of a frequency (in decibels).

The equalizer's settings are applied to the currently playing song.

Related Topics

About equalizers

Saving your equalizer settings


Saving your equalizer settings

You can manually adjust the iTunes equalizer and then save your customized equalizer settings to create your own "preset" to use again. For example, you could create presets for different rooms in your house or different genres of music.

To customize equalizer settings:

  1. Choose View > Show Equalizer.
  2. Position the sliders to the desired frequency settings.
  3. Choose Make Preset from the pop-up menu and then name your preset.

To rename or delete a preset, chose Edit List from the pop-up menu.

Related Topics

Adjusting audio frequencies


Watching video and other visuals

Watching video

Viewing music and video artwork

Turning on visual effects

Installing plug-ins

Using booklets in iTunes

I can't play a video


Watching video

You can watch the following kinds of video in iTunes:

  • Videos purchased from the iTunes Store (you can also watch them in QuickTime Player, but you can't edit them).
  • Video podcasts downloaded for free from the iTunes Store.
  • QuickTime-compatible videos (such as files that end in ".mov" or ".mp4").

Here are ways to watch video:

  • To watch a downloaded video, double-click it in your library or playlist.

    • By default, the movie plays in the main window, in the artwork viewer (if you don't see it, choose View > Show Artwork). You can control video playback with the buttons (Play, Volume, Rewind, and so on) in the upper-left corner of the iTunes window.

  • To open the video in a separate window, click the movie. To change the viewing size, choose an option from the View menu.
  • To watch a QuickTime-compatible video, drag the file to the iTunes window, as you would a song file.
  • To change the default location where videos appear, choose Edit > Preferences, click General, make sure the "Play videos" checkbox is selected, and then choose an option from the pop-up menu.

To play videos purchased from the iTunes Store, you must have QuickTime 7.1.3 or later, a Windows PC with a 500MHz Pentium or faster processor for music, and a 2.0GHz Pentium 4 or faster for video, 256 MB RAM, and Windows 2000 or XP with a QuickTime-compatible audio card.

Also make sure you have the latest Service Pack for your computer using Windows Update.

Go to

QuickTime website


Viewing music and video artwork

Many songs, albums, and videos include artwork that appears in the artwork viewer when the item is playing or selected. To display the artwork viewer, choose View > Show Artwork. To see the artwork in its own window, click the artwork.

You can also browse your iTunes library using Cover Flow (which is like flipping through album covers). To browse using Cover Flow, click the rightmost View button:

Here are ways to use Cover Flow:

  • To browse your collection, drag the scroll bar or use the arrow keys on your keyboard.
  • To play an item, double-click it when its name appears below the artwork.
  • To view albums full screen, click the button shown below. To exit full-screen view, click the button again or press Escape.

Tip: To sort items by artist or album title, click a column heading.

Related Topics

Adding artwork to songs and other items


Turning on visual effects

Use the iTunes visualizer to watch colorful light shows. You can use the visualizer with or without music; the effects change based on the music playing.

To turn on visual effects:

  1. Choose View > Turn On Visualizer.
  2. To change options, choose View > Visualizer > Options. Your selections may not work with all effects.
  3. To view the visualizer full screen, choose View > Full Screen. To exit full-screen mode, press the Esc key or click the mouse button.

To see a list of commands you can use to control the visualizer, press the ? or H key.

Related Topics

Installing plug-ins


Installing plug-ins

Other manufacturers make software, called "plug-ins," that you can use with iTunes. Some plug-ins offer other visual effects, for example.

Be sure any plug-in you install is designed for Windows (not Mac OS).

To install plug-ins:

Drag the plug-in to:

My Documents/My Music/iTunes/Plug-ins

If the iTunes and iTunes Plug-ins folders don't exist, you can create them.

If you are a developer creating iTunes plug-ins, you can obtain a development kit at the website below.

Go to

Apple Development Kits website


Using booklets in iTunes

Some albums you buy in the iTunes Store come with interactive booklets or digital booklets. You can purchase and download these booklets as part of an album or other offer. A booklet appears in the iTunes Store and in the iTunes library with a book icon next to it. Booklets, formatted as PDF (Portable Document Format) files, are usually electronic versions of printed documents, such as album liner notes.

To open a booklet:

Double-click the file.

The file opens in your default PDF viewer application. If you don't have a PDF viewer application, you can download Adobe Acrobat Reader at the Adobe website.

Go to

QuickTime website

Adobe website


I can't play a video

If you double-click a video in iTunes but it doesn't play, check the following:

  • By default, videos play in the artwork viewer in the lower-left corner of the iTunes window. If you don't see the artwork viewer, choose View > Show Artwork.
  • If you see the artwork viewer but the video isn't playing, move the iTunes window to see if the video is playing in a separate window. To see a list of all open iTunes windows, click the Window menu. Select your video if it is listed.
  • If the bar above the artwork viewer displays Selected Item, click it so that it displays Now Playing.

You can't edit videos purchased from the iTunes Store. Videos purchased from the store can be viewed only in iTunes and QuickTime Player.

To learn about system requirements for playing videos purchased from the iTunes Store, see the support article below.

Go to

Apple Support article: "iTunes for Windows system requirements"


Playing your iTunes library on a TV

Syncing your Apple TV with iTunes

Playing your iTunes library on your TV over a network

Removing an Apple TV from your iTunes library

Playing home movies on your TV using an Apple TV

My Apple TV doesn't appear in iTunes


Syncing your Apple TV with iTunes

You can automatically sync your Apple TV with your iTunes library. This way, you can play audio and video on your TV without having to turn on the computer and open iTunes.

To sync your Apple TV with an iTunes library:

  1. On your Apple TV, choose Settings, choose Syncing, choose Turn On Syncing, and then note the passcode displayed.
  2. In iTunes, select the Apple TV (below Devices) and enter the passcode.
  3. Complete the registration information.
  4. In iTunes, click the Apple TV tabs (Movies, TV Shows, and so on) to specify syncing preferences.

    5. If your Apple TV already has content on it (if it was previously synced with another iTunes library), the content is replaced with content from iTunes library you sync with.

Whenever you change syncing preferences, your Apple TV is synced with your iTunes library. To update the content on your Apple TV immediately, choose File > Sync.

Syncing occurs in this order: Movies, TV shows, music, podcasts, and photos. For example, if your movies and TV shows fill your Apple TV, no music, podcasts, or photos are synced. When a sync occurs, content is removed from your Apple TV in reverse order, as needed. Purchasing a new movie, for example, might result in photos and podcasts being removed from the Apple TV.

Tip: For more control over which items are synced, create an iTunes playlist containing the items you want synced, and then select the playlist for syncing.

To sync with a different library, on the Apple TV choose Settings > Syncing > Change iTunes Library. Content already on the Apple TV is replaced with the contents of the new library.

To turn off syncing, on the Apple TV choose Settings > Syncing > Turn Off Syncing.

You can also stream content to your Apple TV, whether syncing is on or off. (Click the topic below to learn how.)

For more information, see the Apple TV user's guide that came with the Apple TV.

Related Topics

Playing your iTunes library on your TV over a network


Playing your iTunes library on your TV over a network

If you have an Apple TV, you can play items in your iTunes library on your TV.

To play items that haven't been synced with your Apple TV, you stream content over your local network. You can stream from up to five iTunes libraries, in addition to the library the Apple TV is synced with (if it is synced with one). You can't stream photos.

You can stream from only one iTunes library at a time. To stream from a different library that has already been set up for streaming, on your Apple TV choose Sources > Connect to New iTunes.

If your Apple TV is synced with an iTunes library, it is already set up for streaming.

To set up your Apple TV for streaming:

  1. Make sure the computer you want to stream from is on, and iTunes is open.
  2. On your Apple TV, choose Sources, choose "Connect to New iTunes," and make a note of the passcode displayed.
  3. In iTunes, select the Apple TV with "Click to set up" next to it, and enter the passcode.

While content is being streamed, the computer must remain on and iTunes must remain open.

A streaming Apple TV doesn't appear in the iTunes source list.

For more information, see the Apple TV user's guide that came with the Apple TV.

Related Topics

Syncing your Apple TV with iTunes

My Apple TV doesn't appear in iTunes


Removing an Apple TV from your iTunes library

You can remove an Apple TV that has been added to your iTunes library (by entering the Apple TV passcode in iTunes).

To remove an Apple TV from your iTunes library:

  1. Choose iTunes > Preferences, and then click Apple TV.
  2. Select the Apple TV you want to disconnect and click Remove Apple TV.

If "Apple TV" shows up periodically in your iTunes source list, it means that iTunes has found other Apple TVs on your network. To prevent this, choose iTunes > Preferences, click Apple TV, and make sure "Look for Apple TVs" is not selected.

For more information, see the Apple TV user's guide that came with the Apple TV.

Go to

Apple TV Service & Support website


Playing home movies on your TV using an Apple TV

If you have an Apple TV, you can watch many videos in your iTunes library on your TV.

Video in your iTunes library must be compatible with Apple TV. If you drag a video file from the Finder to the iTunes window and the video doesn't appear in iTunes, it isn't compatible. You can save some video files in a different format so that they work with iTunes.

Any video that plays on an iPod can play on an Apple TV.

Here are ways to save a version of a video to work with iTunes/Apple TV:

  • Try selecting the movie in iTunes and then choosing Advanced > Convert Selection for iPod.
  • If you have QuickTime Pro, open your movie in QuickTime Player and then choose File > Export. Choose "Movie to iPod/Apple TV." For more information, see QuickTime Player Help.

For more information, see the Apple TV user's guide that came with the Apple TV.


My Apple TV doesn't appear in iTunes

If your Apple TV doesn't appear in the iTunes source list (below Devices), note the following:

  • Make sure your Apple TV is turned on and connected to your network. To check your network settings on your Apple TV, choose Settings > Network.
  • Choose iTunes > Preferences, click Apple TV, and make sure "Look for Apple TVs" is selected.

For more information, see the Apple TV user's guide, which came with the Apple TV.

Related Topics

Playing your iTunes library on your TV over a network

Syncing your Apple TV with iTunes


Create playlists and burn CDs

Making playlists
Organize songs and videos into lists, create Smart Playlists that update according to your preferences, and use the Party Shuffle playlist to reorder songs on the fly.

Burning CDs or DVDs
Make an audio CD from a playlist or back up your music and video to a CD or DVD.

Sharing your playlists
Share your playlists across computers or publish them to the iTunes Store.


Making playlists

About playlists

Organizing your music and video using playlists

Creating a Smart Playlist

Creating a custom mix using Party Shuffle

Creating playlists automatically from purchased collections

Removing items from a playlist

Finding duplicate items

Seeing which playlists an item is in

Organizing playlists into folders

Deleting a playlist or folder


About playlists

A playlist is a compilation of songs and video. You might want to create a playlist to:

  • Organize your iTunes library.
  • Suit specific moods or occasions. For example, you could create a playlist to listen to at a dinner party, while you're working out, or for a wedding.
  • Burn a CD of songs to play on a CD player.
  • Select certain songs to share with others on your local network or to sync with your iPod.

Playlists can include songs, podcasts, audiobooks, videos, and links to Internet radio stations. (You can listen to radio stations in a playlist only when you're connected to the Internet.)

There are three kinds of playlists:

  • Standard, created by dragging items to the list.
  • Smart Playlist, created based on rules you set up. Smart Playlists update automatically as your library changes.
  • Party Shuffle, or "live mix," created from randomly selected songs in your library or a playlist.

With some iPod models, you can also create playlists on the iPod when it isn't connected to your computer. For information about On-The-Go playlists, see the documentation that came with your iPod.

Related Topics

Organizing your music and video using playlists

Creating a Smart Playlist

Creating a custom mix using Party Shuffle


Organizing your music and video using playlists

You can create lists of songs, called "playlists." You might want to create playlists to suit specific moods, to organize songs with a certain theme, or to group the songs you want to burn on a CD.

In addition to songs, playlists can include audiobooks, videos, podcasts, Internet radio stations, PDFs, and other items. (You can listen to radio stations in a playlist only when you're connected to the Internet.)

To create a playlist:

  1. Choose File > New Playlist or click the Add button (+) in the bottom-left corner of the iTunes window.
  2. Type a name for the playlist.
  3. Click Music (or another item below Library) and then drag an item to the playlist. To select multiple items, hold down the Control or Shift key while you click.

    4. To remove an item from a playlist, select it and press the Delete key (this does not remove the item from your library or hard disk).

Tip: To quickly create a playlist containing selected songs, select the songs and then choose File > New Playlist From Selection.

You can also create Smart Playlists that update automatically based on rules you choose, and you can organize playlists into folders.

Related Topics

About playlists

Creating a Smart Playlist

Organizing playlists into folders


Creating a Smart Playlist

You can create playlists of certain types of music, songs with certain ratings, or songs that match other rules. iTunes can update these playlists automatically.

For example, you could create a playlist that's no more than 5 gigabytes (GB) in size and includes your most highly rated jazz songs. Or you could create a playlist of songs by a particular artist. When you import a new CD from that artist, the songs can be added automatically to the Smart Playlist.

To create a Smart Playlist:

  1. Choose File > New Smart Playlist.
  2. To add songs that match specific rules, make sure "Match the following rule" is selected, and then choose options from the pop-up menus. To add more rules, click the Add (+) button.

    3. Tip: To duplicate a rule, hold down the Shift key while you click Add.

  3. To make the playlist a specific duration or size, select "Limit to" and set options.
  4. To include only songs that have a checkmark next them in your library (and that match your rules), select "Match only checked items."
  5. To have iTunes continually modify your Smart Playlist as songs are added to or removed from your library, make sure "Live updating" is selected.
  6. To create your Smart Playlist, click OK and then name the playlist.

Any songs in your library that match your rules are added to the playlist. A Smart Playlist icon has a gear on it.

To change a Smart Playlist, select it and choose File > Edit Smart Playlist.

Related Topics

Creating a custom mix using Party Shuffle

Rating songs and other items


Creating playlists automatically from purchased collections

You can set iTunes to automatically create playlists when you buy collections from the iTunes Store, such as iMixes, submitted by iTunes users; and iTunes Essentials, favorites chosen by an iTunes Store staff of experts.

To create playlists automatically:

  1. Choose Edit > Preferences and click the Store tab.
  2. Select "Automatically create playlists when buying song collections."


Removing items from a playlist

You can remove an item from a playlist at any time. Removing an item from a playlist does not remove it from your library.

To remove an item from a playlist:

Select the item and press the Delete key.

You may not be able to remove songs from a Smart Playlist that has "Live updating" turned on, because the playlist is continuously updated.

To permanently delete an item from a playlist and your library, select it and press Shift-Delete.

Related Topics

Creating a Smart Playlist

Updating a published iMix


Finding duplicate items

You can search for items that have the same title and are by the same artist.

To find duplicates:

Select an item below Library or Playlists, and then choose View > Show Duplicates.

To see all items again, click Show All at the bottom of the iTunes window.


Seeing which playlists an item is in

You can see which playlists any song or other item is in.

To see which playlist a song is in:

Right-click the item and choose "Show in Playlist."

A submenu shows the playlists that include the item.

You can choose a playlist from the submenu to open that playlist with the item selected.


Organizing playlists into folders

To help you organize your songs, videos, and other items, you can add folders below Playlists. After you create a folder, you can add playlists and other folders to it. (You can't add individual songs or videos directly to a folder.)

To create a folder:

  1. Choose File > New Folder.
  2. Type a name for the folder and press Return.
  3. Drag playlists or other folders into the folder you just created, or drag the folder into another folder.

To move a folder from another folder to the top level, drag it to the left edge of the iTunes window.

To rename a folder, double-click it.

Related Topics

Deleting a playlist or folder


Deleting a playlist or folder

You can delete a playlist or folder you've created. Deleting a playlist or folder from the iTunes window does not remove the songs from your library or hard disk.

To delete a playlist or folder:

Click the playlist or folder to select it, and then press the Delete key.

When you delete a folder, all the playlists and folders inside that folder are also deleted.


Burning CDs or DVDs

About burning CDs and DVDs

Creating your own audio CDs

Creating your own MP3 CDs

Changing the gap between songs when you burn a CD

Changing the CD recording speed

Backing up your iTunes library to CD or DVD

Buying blank CDs and DVDs

Printing CD inserts and song or album lists

I'm having trouble burning a CD or DVD


About burning CDs and DVDs

You can use iTunes to create your own discs containing audio and video from your iTunes library.

To make your own CD or DVD, you need:

  • A computer that can burn discs, or an external burner.
  • An iTunes playlist containing the music and video you want on the disc.
  • A blank disc. If you have a CD-RW (CD Recordable, Read-Write) drive, you can use CD-R or CD-RW discs to create audio or data CDs that you can play on your computer. However, most stereos can't recognize CD-RW discs. To make CDs you can play on your stereo and other equipment, use CD-R discs. If you have a DVD burner, you can also burn your files to DVD-R, or to DVD-RW or DVD+RW discs (if your drive supports DVD-RW burning). You can use data DVDs with your computer, but most commercial DVD players cannot read data DVD discs. ("RW" stands for "read-write" and means the disc can be erased and reused.)

The number of songs a disc can hold depends on how the songs are encoded. A standard audio CD (650 MB) can hold about 20 songs, an MP3 disc about 150, and a data CD about 185 AAC song files. A DVD can hold almost five times as many songs as a CD.

Movies purchased from the iTunes Store can't be burned to a DVD or VCD that will play in a DVD player or Video CD.

For more information about the drives that work with iTunes, visit the websites below.

Go to

iTunes Service & Support website

Apple Service & Support article: "Additional troubleshooting for burning issues"


Creating your own audio CDs

To make your own CD, you need:

  • A computer with an internal disc drive that can burn CDs (CD-RW or SuperDrive), or a compatible external drive. (To see if your drive is compatible, choose Edit > Preferences, click Advanced, and click Burning. If your drive is listed, it's compatible.)
  • A blank CD. If you plan to play the CD on a consumer CD player (not only on a computer), you need to use a blank CD-R disc, not a CD-RW disc.
  • An iTunes playlist containing the songs you want on the CD. You can fit about 74 minutes of music (about 20 songs) on a 650 MB CD-R disc. Some discs can contain 80 minutes (700 MB) of music. (You can see the size of the selected playlist at the bottom of the iTunes window.) For instructions on creating a playlist, search help for "creating lists of songs."

To create an audio CD:

  1. Choose Edit > Preferences, click Advanced, and click Burning.
  2. Select Audio CD as the Disc Format.
  3. To have all the songs on the CD play at the same volume, select Use Sound Check.
  4. Click OK.
  5. Select the playlist containing the songs you want to burn to the CD, and make sure all the songs you want to include on the CD have a checkmark beside them.
  6. Click Burn CD (at the bottom of the iTunes window) and insert a blank disk.

    7. If the playlist contains more songs than will fit on the CD, iTunes burns only the number of songs that fit on one disc, and then asks you to insert another disc to continue burning the remaining songs.

    If the playlist includes Audible spoken programs with chapter markers, the chapters are burned as separate tracks.

It might take several minutes to burn an audio CD. You can cancel the burn by clicking the X next to the progress bar (but if you're using a CD-R disc, you won't be able to use it again).

If the playlist contains songs purchased from the iTunes Store, you can burn the playlist to a CD up to seven times.

Go to

Apple Service & Support article: "Additional troubleshooting for burning issues"


Creating your own MP3 CDs

You can use iTunes to create CDs of music in MP3 format; the songs sound as good on the CD as they do in iTunes. (MP3 is a high-quality, Internet-standard encoding method.) You can listen to MP3 CDs you create on special consumer CD players or on your computer.

Before you burn a CD, you need to create a playlist containing the songs you want on the CD. You can store more than 12 hours of music, or about 150 songs, on a 650 MB CD-R disc. (You can see the size of the selected playlist at the bottom of the iTunes window.) If you plan to play the CD only on your computer, you can use a CD-RW disc instead.

To create an MP3 CD:

  1. Choose Edit > Preferences, click Advanced, and then click Burning.
  2. Choose MP3 CD as the Disc Format, and then click OK.
  3. Select the playlist containing the songs you want to burn to the CD, and make sure all the songs you want to include have a checkmark beside them.
  4. Click the Burn MP3 CD button (at the bottom of the iTunes window).
  5. Insert a blank disc and click Burn MP3 CD again.

    6. If the playlist contains more songs than fit on a CD, iTunes burns only the number of songs that fit on one disc, and then asks you to insert another disc to continue burning the remaining songs.

If your playlist includes songs in formats other than MP3, such as songs purchased from the iTunes Store, they aren't burned to the CD.

Songs you download from the Internet may be of different quality because other encoding formats were used.


Changing the gap between songs when you burn a CD

When you burn a CD, you can set the length of the gap between songs.

To set the pause length between songs:

  1. Choose Edit > Preferences.
  2. Click Advanced and then click Burning.
  3. Choose a setting from the Gap Between Songs pop-up menu.

The total estimated time shown in a playlist window does not include the gaps between songs.


Changing the CD recording speed

When you burn a CD, iTunes automatically adjusts the recording speed to the blank CD's rating. However, if your blank CD is rated for a slower speed than the maximum speed of your drive, or if you experience problems creating CDs, you may want to change the CD recording speed to match the CD's rating.

To change the CD recording speed:

  1. Choose Edit > Preferences, click Advanced, and click Burning.
  2. Choose a maximum burning speed from the Preferred Speed pop-up menu.


Backing up your iTunes library to CD or DVD

You can easily back up your iTunes library, playlists, and iTunes Store purchases for safekeeping. To reduce the number of discs needed for a backup, iTunes can perform incremental backups (only items added or changed since the last backup).

To create backup CDs or DVDs:

  1. Choose File > "Back Up to Disc" and then select your options.
  2. Insert a blank disc (CD-R, CD-RW, DVD-R, or DVD-RW)
  3. Click Back Up.

    4. iTunes burns the number of items that fit on one disc, and then asks you to insert subsequent discs to continue burning the remaining files.

To restore backed-up files, insert a backup disc, choose File > "Back Up to Disc," and then click Restore.

Spoken programs purchased from the Audible website are not backed up.

Discs you create using the iTunes backup feature can be used only to restore; they can't be played in a CD or DVD player.


Buying blank CDs and DVDs

You can order blank CDs using iTunes.

To buy blank discs:

Choose Help > Shop for iTunes Products.

To make audio CDs that work in most stereo systems, use CD-R discs. CD-RW discs usually work only in computers.

To make a CD of MP3 files to play in your computer or an MP3 CD player, use a CD-R disc; some MP3 players can play CD-RW discs as well.

If your computer has a DVD burner, you can back up your files to a DVD-R or DVD-RW disc. DVDs you create using iTunes work only in your computer (not DVD players).


Printing CD inserts and song or album lists

You can print a list of the songs in your library or a selected playlist to use as a CD jewel case insert, or simply to have a song or album list.

To print a CD insert, or a song or album list:

  1. Select your library or a playlist and choose File > Print.
  2. Select a Print option.
  3. Choose a theme from the Theme pop-up menu and click Print.

    4. You can see a preview of each theme you click.


I'm having trouble burning a CD or DVD

Note the following:

  • Make sure you're trying to burn a playlist (a list of songs). You can't burn a disc directly from your library, the Radio, a shared playlist, or your iPod. For more information, search help for "creating playlists."
  • If you burn a CD or DVD but the right songs aren't copied, or if nothing happens when you click the Burn Disc button, make sure the correct songs are checked in the playlist.
  • Some CD-RW drives don't work with iTunes. To see if a drive is compatible, choose Edit > Preferences, click Advanced, and click Burning. If your drive is listed, it works with iTunes. If your drive isn't listed, it might not be supported or the correct drivers might not be installed. To install the appropriate drivers, reinstall iTunes.
  • Make sure the correct disc format is selected: Choose iTunes > Preferences, click Advanced, and then click Burning. To create a CD with any type of audio file that iTunes supports (MP3, AAC, AIFF, and so on), choose "Data CD or DVD." If the playlist you're trying to burn includes AAC files, make sure MP3 CD is not selected.
  • If your playlist includes iTunes Store purchases, you may have exceeded the number of times (seven) you can burn this playlist.
  • If CD burning stops at a particular song, the playlist might include iTunes Store purchases that haven't been authorized to play on this computer. To authorize this computer, double-click the purchased song (where CD burning stopped) and enter the information for the account that purchased the song. You can authorize up to five computers at a time. For more information, search help for "authorization."
  • If your blank CD or DVD doesn't appear in the iTunes window or if your burning preferences aren't being saved, make sure you have the appropriate privileges to burn CDs on your computer.
  • If your computer or display goes to sleep while you're burning a CD, try increasing the sleep timing settings in the Power Options control panel.
  • If a burned CD stutters when you play it in an external CD-RW drive, try an internal drive or a stereo system.
  • If your CD burn is unsuccessful and your external drive becomes unresponsive, turn the drive off and on to reset it.
  • Use Windows Update to make sure you have the latest Service Pack for your computer installed.
  • Check your computer or drive manufacturer's site for firmware updates and install any that are appropriate for your computer and CD or DVD drive.
  • Even if your computer is new, make sure you have the latest drivers for your video and sound cards, and other peripherals. Check the manufacturers' sites for updates.
  • Try using a different brand of media or a different type of disc (for example, CD-RW instead of CD-R).
  • Try choosing a lower burn speed (choose Edit > Preferences, click Advanced, and click Burning).
  • Movies purchased from the iTunes Store can't be burned to a DVD or VCD that will play in a DVD player or Video CD.

For more troubleshooting information, click the links below.

Go to

iTunes Service & Support website

Apple Service & Support article: "Additional troubleshooting for burning issues"


Sharing your playlists

About shared libraries

Sharing your iTunes library across computers

Looking for shared libraries

Turning off sharing

Publishing your playlists

Updating a published iMix

Saving a copy of your playlists

Using song information in other applications

I don't see any shared libraries


About shared libraries

If your computer is connected to other computers in your home or office using a wired or wireless network, you can share your iTunes library with up to five of those computers. iTunes can also look for shared libraries on your network and display them in iTunes.

You can listen to a shared song or watch a shared video, but you can't add it to your library or playlists, copy it to an iPod, or burn it to a CD.

You can also share audiobooks purchased from the iTunes Store, but you can't share Audible spoken programs downloaded from Audible.com or QuickTime sound files.

To share music or video you purchased from the iTunes Store, you must authorize the computer to play the purchases; you can authorize up to five computers at a time.

You can also share a playlist with friends by publishing it as an iMix on the iTunes Store. Store visitors can see the songs in your iMix and listen to a preview of any song available on the iTunes Store.

Sharing is intended for personal use only, and is possible only with computers in the same network subnet.

For instructions on sharing music or publishing playlists, search help for "sharing" or "publishing."


Sharing your iTunes library across computers

If your computer is connected to other computers over a local network, you can share items in your library and playlists with up to five of those computers (in the same subnet).

To share your library with other computers:

  1. Choose iTunes > Preferences, click Sharing, and select "Share my library on my local network."
  2. Select the items you want to share.
  3. Type a name for your shared items in the "Shared name" field.
  4. To require users to enter a password before they can see your shared items, select "Require password" and enter a password.

The name you enter appears in iTunes on other local computers (in the same subnet) set up to look for shared libraries. For others to see your shared items, your computer must be on and iTunes must be open.

You can share movies; MP3, Apple Lossless, AIFF, WAV, and AAC files; and radio station links; you can't share Audible spoken programs or QuickTime sound files.

Sharing is intended for personal use only.


Looking for shared libraries

If your computer is connected to other computers over a local network (wired or wireless), you can look for music being shared by others on your network (in the same subnet).

To look for shared music:

  1. Choose Edit > Preferences.
  2. Click Sharing and then select "Look for shared libraries."

Shared libraries and playlists appear below Shared in the iTunes window.

You can see video, MP3, Apple Lossless, AIFF, WAV, and AAC files, and shared radio station links. Audible spoken programs and QuickTime sound files can’t be shared.

Related Topics

Sharing your iTunes library across computers

About shared libraries


Turning off sharing

You can turn off sharing to prevent other computers on your network from seeing or listening to songs in your library or playlists.

To turn off music sharing:

  1. Choose Edit > Preferences, and then click the Sharing tab at the top of the window.
  2. Deselect the "Share my library on my local network" checkbox (so that the checkmark disappears), and then click OK.


Publishing your playlists

You can share your playlists with others by publishing them to the iTunes Store. Published playlists are called "iMixes."

iMixes include 30-second previews of songs in your playlist that are available from the iTunes Store. Songs that aren't available in the iTunes Store don't appear in iMixes.

To publish your iMix:

  1. Select the playlist you want to publish as an iMix and choose File > Create an iMix.
  2. Enter the requested information about your playlist and click Publish.

To update a published iMix, click the arrow next to the playlist. (Changes you make to a published iMix aren't updated updated automatically on the iTunes Store.)

Related Topics

About shared libraries

Updating a published iMix

Sharing your iTunes library across computers


Updating a published iMix

To update a published iMix, click the arrow next to the playlist. You can also edit the description or title of an iMix, or remove an iMix from the iTunes Store.

Here are ways to change your published iMix:

  • To update an iMix, select the playlist, click the arrow to the right of the playlist, and then click Update iMix. Make your changes and click Publish.
  • To see your iMix as it appears at the iTunes Store, click the arrow to the right of the playlist.
  • To see a list of the playlists you've published or to remove an iMix from the iTunes Store, sign in to the iTunes Store and click View Account.

If you don't see the arrow to the right of a playlist, make sure "Show links to iTunes Store" is selected in the General pane of iTunes preferences.

Related Topics

Publishing your playlists

Signing in or out of the iTunes Store


Saving a copy of your playlists

You can export a playlist and import it on a different computer so that you can have the same playlist in both places. You can also export a playlist to save a copy of it.

Exported playlists contain a list of the items in the playlist; the actual songs or videos aren't included.

Here are ways to archive or use playlists on another computer:

  • To archive a single playlist or use it in iTunes on another computer, select the playlist (below Playlists), choose File > Export, and then choose XML from the Format pop-up menu.
  • To save a copy of all your playlists, choose File > Export Library. The exported information is saved in XML format.
  • To import an iTunes playlist, choose File > Import. The imported playlist includes only songs and videos already in your iTunes library. Unavailable items are removed from the list.

Related Topics

Using song information in other applications

Sharing your iTunes library across computers

Publishing your playlists


Using song information in other applications

You can save all the information about the songs in a playlist or your library as a text file or XML file so that you can import it into a database or use it in another application. You can also copy just one song's information into another application.

Here are ways to transfer song information into other applications:

  • To export all the song information into a text file, select Music or a playlist, then choose File > Export Song List. Make sure "Text files" is selected in the "Save as type" pop-up menu.

    • All information from the Info window for each song is exported, not just the fields currently displayed in the library or playlist.

  • To copy the information (in the columns that are visible) for just one song, select the song and choose Edit > Copy, and then choose Edit > Paste in another application (for example, an email or text document).


I don't see any shared libraries

Check the following:

  • Make sure you've selected the "Look for shared libraries" checkbox in the Sharing pane of iTunes preferences.
  • Make sure you've clicked to open the triangle next to Shared in the iTunes window.
  • There may not be any computers on your local network with sharing turned on.

Related Topics

Looking for shared libraries

Sharing your iTunes library across computers


Customize your iTunes library

Editing music and video information
Add song titles, artist names, and more to your songs and videos, so that you can easily browse and search your collection.

Customizing the iTunes window
Hide or show items in the Source list and iTunes window, shrink the iTunes window into a "mini-player," and sort songs by column headings.

Managing your music and video files
Set how and where iTunes stores your music and video files.


Editing music and video information

Editing song and CD information

Tips for using CD Info

Rating songs and other items

Adding artwork to songs and other items

Entering and viewing lyrics

Finding CD information on the Internet

Sending CD information to the Gracenote CDDB

Saving a copy of a song in a new file format

Correcting song titles with odd characters

Song titles look scrambled after importing from another application


Editing song and CD information

When you insert a CD, iTunes automatically retrieves information about the CD and the songs on it (if you're connected to the Internet).

You can also enter information into iTunes yourself, or change the information that was retrieved. To change the name of the song, artist, or album, select an item, press Enter, and type the new name.

To edit song or CD information:

  1. Select the song or CD you want to edit, and then choose File > Get Info (or press Control-I).
  2. Click Info and make your changes.

    3. If no information appears in the Info window, choose Advanced > Get CD Track Names to retrieve available song information (you must be connected to the Internet).

By default, changing information in iTunes also changes the file's name on your hard disk. To make changes in iTunes without changing the files on your hard disk, choose Edit > Preferences, click Advanced, click General, and then deselect "Keep iTunes Music folder organized."

iTunes retrieves CD information from the Gracenote CDDB (CD database). For more information, visit the Gracenote website.

Go to

Gracenote website


Tips for using CD info

Information about the items in your library, such as artist and other song information, is stored in the item's Info window (select an item and choose File > Get Info). You can use this information to sort the items in your library or create playlists. You can even change the information to suit your needs.

For example, you might want to:

  • Group individual movements on a classical CD into one work by indicating the movement (for example, "Piano concerto in A Minor, Op. 54") in the Grouping field.
  • Group songs that are part of a compilation together in your library by selecting the "Part of a compilation" checkbox. Then choose iTunes > Preferences, click General, and then select "Group compilations when browsing."
  • Identify the individual artists on a tribute album in the Artist field, and then type "various" in the Album Artist field.
  • Create your own genre category by choosing Custom from the Genre pop-up menu.
  • Change the order in which tracks on a CD play by changing the numbers in the Track Number fields.
  • Create a Smart Playlist that includes only songs that are just the right speed for your workout by adding the number of beats per minute to the BPM field.

Related Topics

Editing song and CD information

Choosing what information is shown

Sorting items in your library or a playlist

Finding CD information on the Internet

Creating a Smart Playlist


Rating songs and other items

You can assign a rating to a song, video, podcast, or other item to indicate how much you like it. You can use ratings to help you automatically create playlists or to sort and browse your library.

To assign a rating:

  1. Select a playlist or an item in your library.
  2. Choose View > View Options.
  3. Select My Rating and click OK.
  4. Select the song or other item you want to rate, and then click the My Rating column to add from 1 to 5 stars.

You can also add ratings to items using the shortcut menu or the system tray (also known as the "taskbar status" or "notification area"). To use the shortcut menu, point to an item and press the right mouse button, then choose a rating from the My Rating submenu.


Adding artwork to songs and other items

Music and video you buy from the iTunes Store comes with its own artwork. You can add your own artwork to songs and other items in your library.

You can add many popular types of still-image files, including JPEG, PNG, GIF, TIFF, and Photoshop. You must convert WAV files to another format before you can add artwork.

Artwork appears in the artwork viewer (in the lower-left corner of the iTunes window) when the item is selected or playing. To display the artwork viewer, choose View > Show Artwork or click this button:

show artwork button

Here are ways to add artwork to songs:

  • To add artwork to one item, select an item in your iTunes library and drag the art file file to the artwork viewer. (You can also copy and paste.)
  • To add artwork to multiple items, select an item, choose File > Get Info, and click Artwork. To add art to the selected item, click Add (or drag the art file from your desktop to the artwork box). Click Next to add artwork to the next item.
  • To add the same artwork to multiple items, hold down the Command key as you click each item, choose File > Get Info, click Artwork, and drag the art file to the artwork box.
  • To add more than one piece of art to a song, drag more than one image to the same artwork box.
  • To retrieve album artwork for songs in your library, select the songs and choose Advanced > Get Album Artwork. The song must be available in the iTunes Store.
  • To have iTunes automatically download album artwork when you import a CD or add songs with missing artwork, choose Edit > Preferences, click General, and select the option to download album artwork.

You can also browse by cover art using Cover Flow. (For more information, click "Viewing music and video artwork" below.)

Related Topics

Viewing music and video artwork

Saving a copy of a song in a new file format


Entering and viewing lyrics

If you know the words to a song, you can enter them in iTunes and view them anytime.

To enter song lyrics:

  1. Select a song and choose File > Get Info.
  2. Click Lyrics and enter the words to the song.

To view lyrics you've already entered, select the song, choose File > Get Info, and then click Lyrics.

With some iPod models, you can view a song's lyrics on iPod if you've entered them in iTunes. Make sure your iPod has been updated with the latest software. See the documentation that came with your iPod for more information.

Some types of files, such as WAV and QuickTime files, don't support editing lyrics.


Finding CD information on the Internet

When you insert a CD into your computer, iTunes looks for information about the CD (name, artist, song titles, and so on) on the Internet (from a database called Gracenote CDDB). If you are connected to the Internet and the information is available, iTunes retrieves the information.

If you don't have a continuous Internet connection, you can still import songs to your library (they are called "Track 01," "Track 02," and so on). Later, when you connect to the Internet, iTunes can retrieve the information for all your CDs at once.

To find CD information on the Internet:

  1. Make sure you're connected to the Internet.
  2. Select a CD or imported song titled "Track 01."
  3. Choose Advanced > Get CD Track Names.

If more than one entry is found for the CD (that can occur if more than one person submitted information for the same CD to Gracenote CDDB), select one of the entries. If it isn't correct, choose Advanced > Get CD Track Names again and choose the other entry. If it's still not correct, you can edit the information yourself.

Related Topics

Editing song and CD information

Sending CD information to the Gracenote CDDB

Go to

Gracenote website


Sending CD information to the Gracenote CDDB

If you insert a CD while you're connected to the Internet and the song titles appear as "Track 01," "Track 02," and so on, the Gracenote CDDB (CD database) has no information for the CD. You can enter the song information in iTunes and then send the information to Gracenote so that others can benefit from your work.

To send CD information to the Gracenote CDDB:

  1. Select the CD and choose File > Get Info.
  2. Click Info and enter the CD information.
  3. To submit the information to Gracenote, choose Advanced > Submit CD Track Names.

Don't submit information for custom CDs that you've created because others won't be able to use it.

Related Topics

Editing song and CD information

Correcting song titles with odd characters

Go to

Gracenote website


Saving a copy of a song in a new file format

You can convert a song to a different file format while keeping a copy of the original. For example, you can save a copy of a compressed song file such as MP3 or AAC in an uncompressed song format (AIFF or WAV).

When converting from a compressed to uncompressed file format (for example, from MP3 to AIFF) you shouldn't notice any reduction in sound quality. However, when converting between compressed formats (for example, MP3 and AAC), you may notice a reduction in the sound quality. For the best results, if you want your music encoded in a different file format, import the music again from the original source using the new encoding format.

To convert a song's file format:

  1. Choose Edit > Preferences, then click the Advanced tab at the top of the window and click Importing.
  2. From the Import Using pop-up menu, choose the encoding format that you want to convert the song to, then click OK to save the settings.
  3. Select one or more songs in your library, then choose Advanced > Convert Selection to MP3, Convert Selection to AAC, Convert Selection to Apple Lossless, Convert Selection to AIFF, or Convert Selection to WAV. (The menu item changes to show what's selected in your Importing preferences.)

    4. To convert all the songs in a folder or on a disk, hold down the Shift key and choose Advanced > "Convert Selection to," then choose the folder or disk containing the songs you want to convert. All the songs in the folder or on the disk will be converted except audio files you purchased from the iTunes Store. (Purchased songs are encoded using a protected AAC format that prevents them from being converted.)

The song in its original format and the newly converted song appear in your library.


Correcting song titles with odd characters

If a song's title and information don't appear correctly, the file was probably created using a program that stores information differently from iTunes. You may be able to resolve the problem by converting the song's information tags (ID3 tags) to a different storage format.

Converting the ID3 tags is also useful for songs with information in languages that use non-Roman characters, or if you want to use your MP3 files with another program that uses a different format.

To change the format of the song information tags:

  1. Select the songs you want to convert.
  2. Choose Advanced > Convert ID3 Tags.
  3. Choose a version of ID3 from the pop-up menu.

Related Topics

Song titles look scrambled after importing from another application


Song titles look scrambled after importing from another application

If a song's title and information don't appear correctly, the file was probably created using a program that stores information in a different way from iTunes. You may be able to resolve the problem by reversing the Unicode characters in the song tags.

To reverse the Unicode characters:

  1. Select the song and choose Advanced > Convert ID3 Tags.

    2. To select multiple adjacent songs, press the Shift key while you click the song titles. To select multiple songs that are not adjacent, press the Control key and click.

  2. Click Reverse Unicode.

To change the information back to what you had before, choose Reverse Unicode again.


Customizing the iTunes window

Shrinking the iTunes window

Choosing what information is shown

Preventing items from appearing in the iTunes window

Showing or hiding the iTunes MiniStore

Viewing music and video artwork

Adding artwork to songs and other items

Sorting items in your library or a playlist

Moving and resizing columns

I don't see what I'm looking for in the iTunes window


Shrinking the iTunes window

You can collapse the iTunes window into a "mini player" that shows only the playback controls and status. You can also make the Mini Player window float in front of all other windows, or minimize it to the Windows task bar or system tray.

Here are ways to shrink or expand the iTunes window:

  • To shrink the iTunes window down to a floating Mini Player window, choose Advanced > "Switch to Mini Player." To show or hide the song and status information, drag the bottom-right corner of the window. To return to the full iTunes window, click Restore.
  • To make the Mini Player float in front of all other windows so that you can always see it, choose Edit > Preferences, click Advanced, click General, and then select "Keep Mini Player on top of all other windows."
  • To minimize the Mini Player to the Windows task bar, right-click an empty area of the Windows task bar and choose Toolbars > iTunes. To return to the full iTunes window, click Restore.
  • To minimize the Mini Player in the system tray, choose Edit > Preferences, click Advanced, click General, and then select "Minimize iTunes window to system tray."


Choosing what information is shown

You can choose which columns (Name, Time, and so on) appear for items in your library or a playlist. You can also show or hide items below Library.

Here are ways to select what information is shown:

  • To choose which columns appear, select an item (a playlist, for example), choose View > View Options, and select the information you want to see.
  • To hide items in your library, choose iTunes > Preferences, click General, and then deselect an item to hide it.
  • To view your library by genre, as you would in a record store, choose Edit > Preferences, click General, select "Show genre when browsing," and then choose View > Show Browser (or click the Browse button, shown below).

You can also press the right mouse button and click a column heading to see a list of the view options.


Preventing items from appearing in the iTunes window

If you have administrator access to your computer, you can prevent movies, podcasts, Internet radio stations, the iTunes Store, shared music, and other items from appearing on the left side of the iTunes window.

To prevent items from appearing in iTunes:

  1. Choose Edit > Preferences and click Parental.
  2. If the lock is closed, click it and type your administrator password.
  3. Select an item to disable it. For example, if you select Disable Podcasts, the Podcasts item won't appear in the iTunes window.
  4. To require an administrator password to display an item you disabled (or make any other changes in the Parental pane) click the lock.

    5. You must be using Windows XP to password-protect these items. If you're using Windows 2000, you can hide the items, but a password is not needed to show them again.

If you disable podcasts, you can't subscribe to podcasts in the iTunes Store.

To hide other items, choose iTunes > Preferences, click General, and deselect the items you don't want to appear.


Showing or hiding the iTunes MiniStore

When you select an item in iTunes, the iTunes MiniStore (at the bottom of the iTunes window) displays similar items available in the iTunes Store. You can click these items to view them in the store.

You must be connected to the Internet to use the iTunes MiniStore.

To show the MiniStore:

Choose View > Show MiniStore.

If you have used the Parental pane of iTunes preferences to prevent the iTunes Store from appearing, the MiniStore won't appear either.

Related Topics

Shrinking the iTunes window

About the iTunes Store

Preventing items from appearing in the iTunes window


Sorting items in your library or a playlist

You can sort the items in your library or a playlist by any of the displayed columns. For example, you could group items in your library that match a particular characteristic (for example, songs in the Rock genre or songs that were saved as AAC).

You can also enter customized sorting criteria for items. For example, you could set up iTunes to sort songs by an artist's last name instead of the first.

Here are ways to sort songs in your library or playlist:

  • To sort the list by a column, click the column heading. For example, if you want to sort the list by album title, click the Album heading.

    • Tip: If you don't see the column heading you're looking for, right-click a column heading to see a list of columns you can view. Select an item (so that it has a checkmark next to it) to make it visible or deselect an item to remove it.

  • To reverse the sort order, click the triangle that appears when the column is selected.
  • To return to the previous order of songs in a playlist, click the leftmost column heading (above the numbers) that shows the play order.
  • To customize sorting criteria, choose an item or items, choose File > Get Info, click Sorting, and enter the text you want to sort by.

You can also scan through all the artists or albums in your music library by selecting an item below Library and clicking the Browse button (it looks like an eye). If you don't see the Artist and Album panes, click Browse again.

Related Topics

Choosing what information is shown


Moving and resizing columns

You can rearrange or resize the columns in your library and playlists.

Here are ways to rearrange or resize columns:

  • To move a column, drag the column heading left or right to a new position.
  • To resize a column, point to the vertical line between columns. When the pointer changes, drag the column to a new size.
  • To automatically resize a column or all columns so they are the appropriate width for their contents, move the pointer over the column heading, press the right mouse button, and then choose Auto Size Column or Auto Size All Columns from the shortcut menu that appears. You can also just double-click the vertical line between columns.


I don't see what I'm looking for in the iTunes window

You may have used iTunes preferences to prevent some items from appearing.

Here are ways to show the missing items:

  • Choose Edit > Preferences, click General, and make sure the item you want to display is selected.
  • Choose Edit > Preferences, click Parental, and make sure the item you're looking for isn't selected (for example, to show Podcasts in the iTunes window, deselect Disable Podcasts).
  • If you don't see a playlist or folder, it may have been deleted. You will have to create the playlist or folder again.


Managing your music and video files

Finding where your iTunes files are stored

Changing where your iTunes files are stored

Copying all your iTunes files to one location

Using multiple iTunes libraries

Copying files to your Music folder when adding them to your library

Searching your library or a playlist

Symbols used in iTunes

Backing up your iTunes library to CD or DVD

Moving your iTunes library to another computer

Copying iTunes Store purchases to another computer

About the iTunes Library file

Removing items from iTunes

I've lost the songs on my computer


Finding where your iTunes files are stored

The default location for your audio, video, and other files is in the iTunes Music folder (in My Documents/My Music/iTunes). The iTunes Music folder contains all the songs you've imported from CDs, and the songs, videos, podcasts, and other items you've downloaded from the Internet. All of these files appear in your iTunes library.

If you change settings in the Advanced pane of iTunes preferences (in the General section), your iTunes files may be stored elsewhere.

Here are ways to locate where your iTunes files are stored:

  • To find out where a file is stored, select the item in iTunes and choose File > Get Info. The path to the file is shown at the bottom of the Summary pane (the Where section).
  • To reveal the file in Windows Explorer, select the song and choose File > Show in Explorer.


Changing where your iTunes files are stored

By default, songs and other files you import into iTunes are placed here:

My Documents/My Music/iTunes/iTunes Music

To change the default location of imported files:

  1. In iTunes, choose Edit > Preferences.
  2. Click Advanced and then click General.
  3. Click Change and select a new location for your files.

    4. From now on, new songs and other items you import will be stored in the new location. Songs you've already imported stay in their current location.

To restore the iTunes Music folder as the default storage location, click Reset (in the Advanced pane of iTunes preferences).

To move already-imported files to a new location (for example, a different folder on your hard disk, or a different computer), follow the instructions above and then quit iTunes. Select everything in the iTunes Music folder and drag the files to the new location (don't drag the entire iTunes Music folder, only its contents). For information about finding out where individual audio files are stored, search help for "finding files."

For more tips on transferring files between computers, click the links below.

Go to

Apple Service & Support article: "Moving your iTunes Music folder"

Apple Service & Support article: "Copying music between authorized computers with iTunes for Windows"


Copying all your iTunes files to one location

Depending on how you've imported songs, videos, and other items into iTunes, your library can include items that are located in various places on your computer's hard disk or other locations.

You can place a copy of all the files in your library in your iTunes Music folder so that, for example, it's easier to copy your library to a new computer.

To copy all your iTunes files into your iTunes Music folder:

Choose Advanced > Consolidate Library.

Any iTunes file located outside the iTunes Music folder remains in its original location, and a copy of it is placed in your iTunes Music folder.


Using multiple iTunes libraries

You can have more than one iTunes library. You might want mulitple libraries so that you could, for example, have a library of holiday music that wouldn't appear in your Party Shuffle mix the rest of the year. Or you could use separate libraries to keep your music on your computer and your movies on an external hard disk.

To create or use a different iTunes library:

  1. If iTunes is open, quit it.
  2. Hold down the Shift key while you open iTunes (from the Start menu, choose All Programs > iTunes > iTunes).
  3. In the dialog that appears, do one of the following:
    • To create a new library, click Create Library.
    • To choose a different library, click Choose Library.

You can name your iTunes library (the folder containing all of your iTunes content and the iTunes Library.itl file) whatever you like and store it anywhere.


Searching your library or a playlist

You can use the search field (in the upper-right corner of the iTunes window) to quickly locate items in your library or a playlist.

To find an item in your iTunes library:

  1. Select an item (Music or a playlist, for example) to search.

    2. You can't search radio listings because they are not available until you connect to the Internet and retrieve them.

  2. Click in the search field and type the text you want to find.

    3. As you type, iTunes displays the items that contain the text you entered.

To search the Comment column, make sure it's displayed (choose View > View Options).

To see all your items again, delete the text from the search field (or press the Escape key).


Symbols used in iTunes

When you import music and videos, symbols indicate the status. Other symbols enable you to do tasks.

Icon

Description of icon

Means that

display icon

The item is a video

book icon

The item is a PDF file

moving zigzag

The song is being imported into iTunes from a CD or your hard disk

green checkmark

iTunes has finished importing the song

exclamation point next to song

The song can't be located; it may have been moved or deleted

exclamation point next to Smart Playlist

One of the conditions is an unavailable playlist; click the exclamation point to choose another playlist or remove the unavailable one

broadcast icon

The song is stored on the Internet; when you click the song, it is "streamed" live to your computer

black checkmark

The song will be included in the specified action. For example, only songs with a checkmark are imported when you click Import

speaker

The song is playing

chasing arrows

The item is being copied or downloaded from the Internet

arrow next to item or playlist

Click to go to the item or to publish the playlist in the iTunes Store (turn these arrows off or on in the General pane of iTunes preferences)

eject icon

Click to eject the CD or remove the device from the Source list

Blue dot next to podcast episode or series

You haven't played this episode all the way to the end, or there is at least one episode in the series that hasn't played to the end

Gray dot next to item

Item has not been synced with iPod or phone

Triangle on the left of the Display window

Click to switch between the playback bar and the volume meter

Curved arrow on the right of the Display window

Click to highlight the currently playing song


Moving your iTunes library to another computer

If you get a new computer, you can transfer your iTunes library by connecting computers or by using a portable hard drive or iPod.

For more information, click the links below to see articles on the Apple Service & Support website.

When you sell or give away a computer, don't forget to deauthorize it.

Related Topics

Backing up your iTunes library to CD or DVD

Authorizing a computer to play iTunes Store purchases

Saving a copy of your playlists

Copying iTunes Store purchases to another computer

Go to

Apple Service & Support article: "How to copy music between authorized computers"

Apple Service & Support article: "Moving your iTunes Music folder"

Apple Service & Support article: "How to use your iPod to move your music to a new computer"


Copying iTunes Store purchases to another computer

If you have an iPod with iTunes Store purchases on it, you can use it to copy your purchases to other authorized computers. You might want to do this if you regularly use more than one computer (at home and at work or school, for example) to buy items from the iTunes Store, and you want all your purchases in both iTunes libraries.

To copy store purchases from your iPod:

  1. Make sure the iPod has the purchased items you want to transfer.
  2. Make sure the destination computer (the one you want to transfer items to) is authorized to play iTunes Store purchases (choose Store > Authorize and then click Authorize).
  3. Connect your iPod to the destination computer.
  4. Do one of the following:
    • If the iPod is synced with another computer or is an iPod shuffle: Click Transfer Purchases in the dialog that appears.
    • If the iPod is set up to manually manage items: Wait for the iPod to appear in the iTunes source list, and then choose File > Transfer Purchases From iPod.

You can copy an iTunes Store purchase to up to five authorized computers.

Related Topics

Loading songs onto iPod manually

Storing or viewing files on any iPod or iTunes-enabled phone

Authorizing a computer to play iTunes Store purchases


About the iTunes Library file

The iTunes Library file is a database of the songs and videos in your library and the playlists you've created. This file is located in the iTunes folder inside your My Music folder (in your My Documents folder). Do not move this file to another location. If you delete it, iTunes will create a new, empty copy the next time you open iTunes, but any playlists, song ratings, comments, or other information you created will be lost.

For more information, click the link below.

Go to

Apple Service & Support article: "What are the iTunes library files?"


I've lost the songs on my computer

If you throw away the iTunes Library file, your songs will no longer appear in your library even though the song files are still in the iTunes Music folder.

If you move your songs from the iTunes Music folder, you may have to add the songs to iTunes again before you can play them.

If files have mysteriously disappeared, run a full scan of your computer with up-to-date anti-virus software.

Here are ways to make your songs appear in the library again:

  • Drag your iTunes folder (by default, located inside your My Music folder in your My Documents folder) to the iTunes window. You will see the songs in your library again, but you won't see any of your original playlists.
  • If that doesn't work, your songs may be elsewhere on your hard disk. From the Start Menu, choose Search and search for a song by title or artist. Drag folders containing songs to iTunes to add the songs to iTunes again.

    • If you don't find songs by searching, check the Recycle Bin.

You can add music files to your library without copying them to the iTunes Music folder.

If you set iTunes to add music files to your library without copying them to the iTunes Music folder and then you move the song files, you may have to drag the files to iTunes again to be able to play the songs.


Load your iPod and use other features

Loading songs onto iPod or another music player
Load songs onto iPod or an iTunes-enabled phone for listening on the go.

Using other iPod features
Load podcasts, videos, and photos, synchronize contacts and calendars, and store files on iPod or an iTunes-enabled phone, synchronize your Nike + iPod workout data with nikeplus.com.


Loading songs onto iPod or another music player

About iTunes and iPod

Connecting an iPod, iTunes-enabled phone, or another music player

Loading songs onto iPod automatically

Loading songs onto iPod manually

Loading songs onto iPod shuffle

Removing items from iPod

Loading songs onto an iTunes-enabled phone

I can't load songs onto my iTunes-enabled phone


About iTunes and iPod

iPod is a versatile portable music player. You can load your iPod with songs from your iTunes library so that you can listen to your music while you're on the go. On some iPod models, you can also load photos, video, and games.

By default, iTunes automatically updates your iPod when you connect it to your computer; you can change settings so that you can load items manually. Depending on the type of iPod you have, you may also be able to create playlists on your iPod or synchronize contact and calendar information from your computer.

Any iTunes Store purchases will play on your iPod as long as the computer you connect your iPod to is authorized to play those purchases.

For more information about using iPod, see the documentation that came with your iPod or visit the website below.

Related Topics

About the iTunes Store

Authorizing a computer to play iTunes Store purchases

Go to

iPod tutorials website


Connecting an iPod, iTunes-enabled phone, or another music player

You can connect any iPod or an iTunes-enabled mobile phone to your computer and then load songs from your iTunes library onto it. With some iPod models, you can also load photos, videos, and games onto your iPod.

To connect a device to your computer:

  • For iPod shuffle, remove the cap or lanyard and connect iPod shuffle to the USB port on your computer.
  • For all other devices, connect the device to your computer using the cable that came with the device.

If you see a dialog telling you to restart your computer, restart and then open iTunes. An icon for your iPod or mobile phone appears in the iTunes window (below Devices). Before disconnecting your iPod or mobile phone, click the Eject button next to the device.

For more information about connecting or disconnecting your iPod, see the documentation that came with your iPod or visit the iPod website.

Go to

iPod website

iTunes for Your Mobile Phone website


Loading songs onto iPod automatically

If you have an iPod shuffle, click "Loading songs onto iPod shuffle" below; these instructions are for iPod, iPod nano, and iPod mini.

To have iTunes automatically load songs onto your iPod:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in the iTunes window (below Devices), select it.
  3. If the Summary pane isn't showing, click the Summary tab.
  4. Make sure that "Manually manage music" is not selected. (If you have an iPod that displays video, the checkbox says "Manually manage music and video.")
  5. Click the Music tab and do one of the following:
    • To automatically update your iPod with all the songs and playlists in your library, select "Sync music" and then select "All songs and playlists." iTunes loads the songs and playlists in your iTunes library onto your iPod, and deletes songs from your iPod that aren't in your library.
    • To automatically update your iPod with only certain playlists, select "Sync music" and "Selected playlists," and then select the playlists you want synchronized.

If you connect and update your iPod, and then add songs to your iTunes library that you want to add to your iPod, choose File > Sync iPod.

You can synchronize (automatically update) your iPod with only one computer at a time. To use your iPod with more than one computer, set up iTunes to manage songs manually. You also might want to manage songs manually if your iTunes library has more music than your iPod can hold.

Tip: If you want to sync only items in your library that have a checkmark next to them, click the Summary tab and select "Only sync checked items."

Related Topics

Loading songs onto iPod shuffle

Loading songs onto iPod manually

Removing items from iPod

Go to

iPod website


Loading songs onto iPod manually

You might want to manage songs on your iPod manually if you want to use your iPod with more than one computer, or if your iTunes library has more music than your iPod can hold.

If you have an iPod shuffle, click "Loading songs onto iPod shuffle" below.

To load songs onto iPod manually:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in the iTunes window (under Devices), select it.
  3. If the Summary pane is not showing, click the Summary tab.
  4. Select "Manually manage music." (If you have an iPod that displays video, the checkbox says "Manually manage music and video.")
  5. Click Music (below Library, on the left side of the iTunes window) and then drag songs and playlists to your iPod.

Related Topics

Loading songs onto iPod shuffle

Loading songs onto iPod automatically


Loading songs onto iPod shuffle

You can autofill your iPod shuffle with songs from your library or a playlist. You can also load songs onto it manually, in addition to or instead of autofilling.

Autofilling selects different songs each time.

To load music onto your iPod shuffle:

  1. Connect your iPod shuffle to your computer.

    2. For more information, see the documentation that came with your iPod shuffle.

  2. Do one or more of the following:
    • To load songs manually, drag them to your iPod in the list of devices. If you'd like iTunes to automatically fill the remaining space, deselect "Replace all items when Autofilling." (If the checkbox is selected when you click Autofill, songs you dragged to your iPod are replaced.)
    • To load songs automatically from your library or a playlist, choose Music or a playlist from the "Autofill from" pop-up menu. When you're ready to automatically load songs to your iPod shuffle, click Autofill.
    • To have iTunes load songs randomly from the source you selected (instead of in order), select “Choose items randomly." When you're ready to automatically load songs to your iPod shuffle, click Autofill.

iTunes loads the songs that fit on your iPod shuffle, and deletes any songs previously on your iPod shuffle but not in the current playlist. Any non-music files, such as documents, remain on your iPod shuffle.

Songs that weren't loaded (because there was not enough space, for example) have a gray dot beside them in the iPod shuffle playlist.

For more information about using your iPod shuffle, see the documentation that came with your iPod shuffle or visit the iPod website.

Related Topics

Managing space on an iPod shuffle or iTunes-enabled phone

Go to

iPod website


Removing items from iPod

You can remove individual songs, audiobooks, and videos from your iPod. Removing a song from your iPod does not delete it from your iTunes library.

To remove items from an iPod other than an iPod shuffle, first make sure iTunes is set up to allow you to copy songs manually (for instructions, click the link below).

To remove songs from your iPod:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in iTunes, select it.
  3. If the disclosure triangle to the left of your iPod is closed, click it so that you can see the iPod contents.
  4. Select the item you want to delete and press the Delete key.

Related Topics

Loading songs onto iPod manually


Loading songs onto an iTunes-enabled phone

You can load the following from your iTunes library on your computer onto your iTunes-enabled mobile phone:

  • Songs and playlists
  • Podcasts formatted as MP3 or AAC files
  • Audiobooks

You can autofill your phone with items from your library or a playlist. You can also load items onto your phone manually, in addition to or instead of autofilling it.

To load your iTunes-enabled phone:

  1. Connect your mobile phone to your computer and open iTunes.
  2. Do one or more of the following:
    • To load items manually, drag items from iTunes to the phone icon in the iTunes window. If you are going to autofill your phone too, deselect "Replace all items when autofilling." (If the checkbox is selected when you click Autofill, items you dragged to your phone are replaced.)
    • To load items automatically from your library or a playlist, choose an item from the "Autofill from" pop-up menu. When you're ready to automatically load your phone, click Autofill.
    • To have iTunes load items randomly from the source you selected (instead of sequentially), select "Choose items randomly." When you're ready to automatically load your phone, click Autofill.

Items you delete from your mobile phone manually or by clicking Autofill are also deleted from playlists in which they appeared on the mobile phone.

If you connect your mobile phone to another computer or log in to another user account on the same computer and load items, the items already on your mobile phone are deleted.

You can't copy songs from a mobile phone to iTunes.

Go to

iTunes for Your Mobile Phone website

iTunes for Your Mobile Phone FAQ


I can't load songs onto my iTunes-enabled phone

For a song to load onto an iTunes-enabled phone, the song must be encoded at a bit rate of 128 kbps or lower. To see a song's bit rate, select the song and choose File > Get Info.

Songs with lower bit rates have smaller file sizes, and may have slightly lower sound quality.

To automatically convert higher bit rate songs to 128 kbps as they load:

  1. Connect your phone to your computer.
  2. Choose Edit > Preferences and then click Phone.
  3. Select "Convert higher bit rate songs to 128 kbps AAC."

The original songs on your computer are not affected.

Loading may take longer with this option selected. If you prefer, you can convert songs manually and then load them onto your phone. For information about converting songs to a lower bit rate, click "Saving a copy of a song in a new file format" below.

Related Topics

Saving a copy of a song in a new file format

Choosing import settings


Using other iPod features

Loading podcasts onto iPod

Loading photos onto iPod

Loading videos onto iPod

Preparing a video to work with iPod

Buying games for your iPod

Synchronizing contacts and calendars with iPod

Updating iPod software

Managing space on an iPod shuffle or iTunes-enabled phone

Storing or viewing files on any iPod or iTunes-enabled phone

Viewing and saving your Nike + iPod workout data

Using multiple Nike + iPod sensors or shoes


Loading podcasts onto iPod

Podcasts are radio or TV shows you can download to your computer from the Internet. You can download and subscribe to free podcasts at the iTunes Store.

If you have an iPod shuffle or iTunes-enabled mobile phone, you can only load podcasts onto it manually. For other iPod models, you can set up iTunes to automatically load podcasts onto your iPod when you connect it.

To load video podcasts onto your iPod, it must have video capability.

To load podcasts onto your iPod:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in iTunes, select it.
  3. Click the Podcasts tab and then do one of the following:
    • To automatically update your iPod with all the podcasts in your Podcasts playlist, select Sync.
    • To load podcasts onto your iPod manually, deselect Sync and drag podcasts or podcast episodes from your Podcasts playlist to the iPod icon in the iTunes window (below Devices).

If you connect and update your iPod, and then add podcasts to your iTunes library, choose File > Sync iPod to add the new podcasts to your iPod.

Go to

iPod website


Loading photos onto iPod

If you have an iPod with a color display, you can use iTunes to load photos onto your iPod from your computer. You can load all your photos or only selected ones.

The photos you load onto your iPod can be viewed only on your iPod or, with some models, on a television connected to your iPod. To copy photos to another computer, you need to also load the full-resolution image files onto your iPod (see step 5).

When you're loading songs or photos onto your iPod, make sure that your computer does not go to sleep.

To load photos onto your iPod:

  1. Connect your iPod to your computer using the cable that came with your iPod.
  2. When the iPod icon appears in iTunes, select it and click the Photos tab.
  3. Select the "Sync photos from" checkbox and choose the photo application or folder that contains the photos you want to copy from the pop-up menu.

    4. If you're using Adobe Photoshop Album 2.0 or later, or Adobe Photoshop Elements 3.0 or later, you can import photos directly from those applications to your iPod by choosing Photoshop Album or Photoshop Elements from the pop-up menu.

  4. Choose whether to copy all your folders or albums, or only selected folders or albums.
  5. To load the full-resolution versions of these photos onto your iPod, select "Include full-resolution photos."
  6. Click OK.

    7. It may take a while to copy all your photos the first time you perform a sync. Subsequent syncs should take less time.

If you loaded the full-resolution version of the photos onto your iPod, to transfer the photos from iPod to another computer, select "Enable disk use" in the iPod Summary pane. For more information, click "Storing or viewing files on any iPod or iTunes-enabled phone" below.

For more information about using your iPod to view photos, see the documentation that came with your iPod or visit the iPod website.

Related Topics

Storing or viewing files on any iPod or iTunes-enabled phone

Go to

iPod website

Apple Service & Support article: "Photo Sync creates iPhoto photo cache"

Apple Service & Support article: "FAQ about Photo Sync"


Loading videos onto iPod

You can watch videos on your iPod (if it is a model that plays video). If you have an iPod that plays video, you can also listen to video and video podcasts without displaying the video on your iPod.

You can have iTunes automatically update your iPod with the videos in your iTunes library or you can load them onto your iPod manually.

To load videos onto your iPod:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in the iTunes window, select it.
  3. Click the Summary tab and then do one of the following:
    • To manage videos manually, select "Manually manage music and video." Then drag movies from iTunes to iPod.
    • To automatically update videos, deselect "Manually manage music and video," click the Movies tab, select "Sync movies," and then choose other options.

For information about listening to and watching videos on an iPod with video capability, see the documentation that came with the iPod.

An iPod with video capability supports videos formatted in a specific way. You can convert most videos to work with your iPod.

Related Topics

Preparing a video to work with iPod


Preparing a video to work with iPod

If you have an iPod that plays video, you can load videos from your iTunes library onto your iPod. An iPod that plays video can play only videos that are optimized for iPod. You can convert most videos to work with iPod.

To convert a video:

  1. In iTunes, select the video.
  2. Choose Advanced > Convert Selection for iPod.

    3. Converting a video for iPod can take several minutes to several hours, depending on your computer and on the length and content of the video.

The original video remains in your iTunes library.

For more detailed information about loading videos onto iPod, click the link below.

Go to

Apple Service & Support article: "Can't transfer videos to iPod"


Buying games for your iPod

If you have an iPod that can display video, you can purchase games for your iPod from the iTunes Store.

To purchase and play games on your iPod:

  1. In iTunes, click iTunes Store.
  2. In the store, click Games.
  3. Browse for a game and click Buy Game.
  4. Connect your iPod to your computer.

iTunes automatically loads games onto your iPod when you connect it.

You can play the games only on your iPod (not on your computer).


Synchronizing contacts and calendars with iPod

If you use Microsoft Outlook Express, or Microsoft Outlook 2003 or later, to store your contact information, you can synchronize the contact information with your iPod, iPod nano, or iPod mini. If you use Microsoft Outlook 2003 or later to keep a calendar, you can also synchronize calendar information.

You can sync your iPod contacts from only one computer.

To synchronize your contact and calendar information:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in iTunes, select it and click the Contacts tab.
  3. Select Sync and then choose options.

Your contact and calendar information is updated on your iPod each time you connect it to your computer or choose File > Sync iPod.


Updating iPod software

Apple regularly updates iPod software to address issues.

To update your iPod software:

  1. Connect your iPod to your computer.
  2. Choose Help > Check for Updates.

New software might be available on the iPod website before it is available as an automatic update.

Go to

iPod website


Managing space on an iPod shuffle or iTunes-enabled phone

You can maximize the number of songs that fit on your iPod shuffle or iTunes-enabled mobile phone, and change the amount of space reserved for music (as opposed to other non-music files such as documents).

To manage space on your iPod shuffle or iTunes-enabled phone:

  1. Connect the device to your computer.
  2. When the device appears in the iTunes window, select it, click Settings, and then do one or more of the following:
    • To maximize the number of songs that fit on the device, select "Convert higher bit rate songs to 128 Kbps AAC."
    • To control how much space is reserved for music, drag the slider to the left to use more of the free space for music (this won't affect any documents or other files already stored on the device).

    iTunes loads the number of songs that fit in the space not used by or reserved for non-music files.

For more information about using your iPod shuffle, see the documentation that came with it or visit the iPod website.

For more information about using your iTunes-enabled mobile phone, see the documentation that came with it, or check the phone manufacturer's website.

Related Topics

Storing or viewing files on any iPod or iTunes-enabled phone

Go to

iPod website


Storing or viewing files on any iPod or iTunes-enabled phone

Depending on how much space is available, you can store any kind of file (such as a text document or picture) on your iPod or iTunes-enabled mobile phone. You could, for example, use your iPod to copy a file from one computer to another. You can also see the files stored on an iPod or iTunes-enabled mobile phone from your desktop.

To store or view files:

  1. Connect your iPod or mobile phone to your computer.
  2. When the iPod icon appears in the iTunes window, select it, click Summary, and then select "Enable disk use."

    3. An iPod icon or a disk icon or removable disk icon (if you're working with a mobile phone) appears as the next available drive letter in Windows Explorer, in the My Computer window.

  3. To copy files to your iPod or mobile phone, drag files to the icon.
  4. To view files stored on the device, double-click its icon on the desktop.

    5. You can't see music, video, or games copied to your device using iTunes.

  5. To copy files from your iPod or mobile phone to your computer, double-click the icon and drag files from the window that appears.

To make more space available on your iPod, drag files from it to the Recycle Bin and then empty the Recycle Bin.

For information about connecting, copying music to, or managing files on your iPod or mobile phone, see the documentation that came with the device.


Viewing and saving your Nike + iPod workout data

Your iPod nano saves summaries for your Nike + iPod workouts. You can view these workout summaries one at a time on your iPod, and you can view your last workout summary in the Nike + iPod pane of iPod preferences.

To easily view and analyze your complete workout history, you can use iTunes to send your workout data to nikeplus.com. After you sign up for a free nike.com account, your workout data can be sent automatically to the website, where you can track your progress over time, set and monitor goals, compare your results with others, and compete with other nikeplus.com users.

The first time you connect an iPod containing Nike + iPod workout data to your computer, iTunes asks whether you want to automatically send your workout data to nikeplus.com. If you select No and later decide you want to send your workout data to nikeplus.com, follow these steps.

To send your workout data to nikeplus.com:

  1. Complete one or more workouts using your Nike+ shoes and a Nike + iPod receiver.
  2. Connect your iPod to your computer.
  3. When the iPod icon appears in iTunes, select it and then click the Nike + iPod tab.
  4. Select "Automatically send workout data to nikeplus.com."
  5. If you don't have a nike.com account, click Create Nike Account and follow the onscreen instructions.

When you complete a workout using a new sensor, you can set it up to send the workout data to a new nike.com account or to an existing account.

You can create a new account at any time at nike.com. You might want more than one account if, for example, other family members share a Nike + iPod.

Tip: Sending your workout data to nikeplus.com ensures that your workout history is accessible even if you need to restore your iPod.

Related Topics

Using multiple Nike + iPod sensors or shoes

Go to

Nike + iPod website


Using multiple Nike + iPod sensors or shoes

You can use as many pairs of Nike+ shoes as you like with the same Nike + iPod receiver. It's best for each pair of shoes to have its own unique sensor. If you use an already-calibrated sensor in a different pair of shoes (or if another person uses the same sensor), you should calibrate the sensor first for best results. For more information about calibrating, see the documentation that came with your Nike + iPod Sport Kit or visit the website below.

You can store workout data for each sensor in separate nike.com accounts, or you can assign multiple sensors to the same account.

By default, each sensor is named Sensor 1, Sensor 2, and so on. You can rename these labels (for example, "Running," "Cross-trainers") so that you can more easily identify sets of workout data.

To rename a sensor label:

  1. Connect your iPod to your computer.
  2. When the iPod icon appears in iTunes, select it and then click the Nike + iPod tab.
  3. Choose Edit from the Sensor menu.
  4. In the dialog that appears, type the new name.

Related Topics

Viewing and saving your Nike + iPod workout data

Go to

Nike + iPod website


Keyboard shortcuts

You can use your keyboard to quickly accomplish many tasks in iTunes. To find the shortcuts for common commands, look in the menus or refer to this list. Many items in iTunes (for example, songs and column headings) also have contextual menus. To see a contextual menu, right-click an item.

To do an action, press the shortcut keys indicated below.

Playback shortcuts

Play the selected song immediately

Enter

Move forward or backward within a song

Control-Alt-Arrow

Listen to the next or previous album in a list

Alt-Right Arrow or Left Arrow (or Alt-click the Skip Forward or Skip Backward controls in the upper-left corner of the iTunes window)

Go to the next or previous song in a list

Left Arrow or Right Arrow (or click the Skip Forward or Skip Backward controls in the upper-left corner of the iTunes window)

Library and playlist shortcuts

Select or deselect all the songs in a list (add or remove all checkboxes)

Control-click the checkbox next to a song

Create a playlist from a selection of songs

Alt-click the Add (+) button

Create a new Smart Playlist

Shift-click the Add (+) button

Reshuffle the current playlist

Alt-click the Shuffle button

Refresh the Radio or Party Shuffle list (when selected, below Library)

F5

iTunes Store shortcuts

Go to the next page in the iTunes Store

Control-Right bracket ( ] )

Go to the previous page in the iTunes Store

Control-Left bracket ( [ )

Check for new podcast episodes (when Podcasts is selected, below Library)

F5

File and window shortcuts

Expand or collapse all the triangles in the Radio's Stream list

Control-click a triangle

Shrink the iTunes window to show only the playback controls

Control-M

In the Get Info window, see the info for the next or previous song in the list

Control-N or Control-P

Select the search field

Control-Alt-F

See more options when a visual effect is showing

Press ?, then press the indicated key to use an option (not all visual effects support this)

iPod shortcuts

Prevent iPod from automatically updating when you connect it to your computer

Control-Alt as you connect the iPod to your computer (hold the keys down until the iPod appears in the iTunes window)

Spoken word shortcuts

Go to the next or last chapter (if available)

Control-Shift-Right Arrow or Left Arrow

File menu shortcuts

Create a new playlist

Control-N

Create a new folder

Shift-Control-N

Add a file to your music library

Control-O

Close the iTunes window

Control-W

Import a song, playlist, or library file

Shift-Control-O

Open the song or CD Info window for the selected song or CD

Control-I

Show where a song file is located

Control-R

Show the currently playing song in the list

Control-L

Edit menu shortcuts

Open iTunes preferences

Control-comma

Undo your last typing change while still in edit mode

Control-Z

Cut the selected item's information or artwork

Control-X

Copy the selected item's information or artwork

Control-C

Paste the selected item's information or artwork

Control-V

Select all the items in a list

Control-A

Deselect all the items in a list

Shift-Control-A

Controls menu shortcuts

Stop or start playing the selected song

Space Bar

When a song is playing, play the next song in a list

Right Arrow

When a song is playing, play the previous song in a list

Left Arrow

Increase the volume

Control-Up Arrow

Decrease the volume

Control-Down Arrow

Mute the sound (song keeps playing)

Control-Alt-Down Arrow

Eject a CD

Control-E

View menu shortcuts

Hide or show the Browser (Artist and Album columns)

Control-B

Hide or show song artwork

Control-G

Turn the visualizer on or off

Control-T

Switch between visual effects taking up the entire screen or appearing in the iTunes window (when visualizer is on)

Control-F

Open the View Options window for the selected source

Control-J

Advanced menu shortcuts

Stream audio file at a specific URL to iTunes

Control-U

Help menu shortcuts

Open iTunes Help

Control-?


About parental advisory labels

Advisory for Internet radio: The stations available using the iTunes radio do not originate from Apple. Some may broadcast material for mature audiences, such as songs with explicit lyrics and comedy broadcasts with adult themes and situations.

Advisory for the iTunes Store: The following is derived from the Recording Industry Association of America Parental Advisory website. The Parental Advisory is a notice to consumers that recordings identified by this logo may contain strong language or depictions of violence, sex, or substance abuse. Parental discretion is advised.

The use of the Parental Advisory Label is not a determination of whether a recording is or is not appropriate for particular listeners. Rather, the non-removable label is a “heads up” to parents (and consumers, retailers, and wholesalers) that parental discretion is advised when purchasing the particular recording for children or when listening to the recording in the home.

The following issues may have been considered in making a determination regarding application of the label.

  • Whether, in light of contemporary cultural morals and standards and the choices and views of individual parents, the recording might be one that parents may not want their child to listen to.
  • Context is obviously important: Some words, phrases, sounds, or descriptions might be offensive to parents if spotlighted or emphasized, but might not offend if merely part of the background or not a meaningful part of the lyrics.
  • The context of the artist performing the material, as well as the expectations of the artist’s audience, is also important. In addition to profanity, “depictions of violence, sex, or substance abuse” must be considered when making a determination regarding the application of the Parental Advisory Label.
  • Lyrics are often susceptible to varying interpretations. Words can have different meanings. Also, words cannot be viewed in isolation from the music that accompanies them. Lyrics when accompanied by loud and raucous music can be perceived differently than the same lyrics when accompanied by soft and soothing music.

Labeling is not a science; it requires sensitivity and common sense. Context, frequency, and emphasis are obviously important; isolated or unintelligible references to certain material might be insufficient to warrant application of the label.

These guidelines apply to the case of a single track commercially released as well as to full albums (whether released in the form of a CD, cassette or any other configuration) and videos.

Related Topics

Restricting access to explicit content in the iTunes Store

Go to

Recording Industry Association of America Parental Advisory website


Import your music into iTunes

2 of 5 >

With iTunes, you can import music from CDs into your computer, and then you can play any song with just one click. You can also organize your songs into custom compilations called "playlists."

When you put an audio CD into your computer's disc drive, iTunes automatically retrieves each song's title, artist, and other information (you must be connected to the Internet to automatically get song information). With just one click, iTunes imports the contents of each CD into your iTunes library.

2 of 5 >


The power of playlists

3 of 5 >

Playlists are compilations of songs and video. You could, for example, create a playlist of your favorite songs or of songs perfect for an occasion, such as a birthday party. You can play the songs in the order you specify or you can use the shuffle feature, which plays songs in random order. You can create as many playlists as you like.

Smart Playlists update automatically as your library changes. For example, if you create a Smart Playlist of songs by a particular artist, when you add new music by that artist, the songs are automatically added to the Smart Playlist.

You can do the following with playlists:

  • Listen to playlists on your computer
  • Sync playlists with an iPod or iTunes-enabled mobile phone
  • Use iTunes to burn playlists to CDs or DVDs
  • Share, or "stream," your playlists or your entire iTunes library with other computers in your home over a network (wired or wireless)
  • Publish a playlist to make it available in the iTunes Store (a published playlist is called an "iMix")

3 of 5 >


The iTunes Store

4 of 5 >

In iTunes, click iTunes Store and you can download songs, albums, audiobooks, TV shows, music videos, short films, games, and more. Just click the Buy button and the item is downloaded to your iTunes library on your computer. The iTunes Store also offers new songs for free every week, and free podcasts.

Podcasts are radio- and TV-style shows. You can download individual episodes or you can subscribe to a podcast so that the latest episodes are automatically downloaded to your iTunes library on your computer.

You can also purchase and subscribe to TV shows. When you subscribe, new episodes are downloaded as soon as they become available.

Sync your iTunes downloads with your iPod to take your collection with you wherever you go. If you have an iPod that supports video, you can watch the shows on your iPod.

The iTunes Store is available only in some countries.

4 of 5 >


Want to learn more?

There’s more you can do with iTunes, such as listen to Internet radio stations. To learn more about iTunes or iPod, type a question in the search field above, go back to the main help page (click the link above), or visit the iTunes tutorials website (click the link below).

Go to

iTunes tutorials website


Updating iTunes

You can manually check for updates to iTunes, or set iTunes to check for new versions automatically every week.

Here are ways to check for iTunes updates:

  • To manually check for new versions of iTunes, choose Help > Check for Updates.
  • To have iTunes automatically check for new versions every week, choose Edit > Preferences, and click the General tab. Then make sure the "Check for iTunes updates automatically" checkbox is selected.

When automatic updating is turned on, iTunes checks for new updates weekly. It checks only after you have quit and restarted iTunes at least once during a seven-day period.


Changing the language for iTunes

You can change the language shown in iTunes menus and dialogs.

To change the language shown in iTunes menus and dialogs:

  1. Choose Edit > Preferences and click the General tab.
  2. Choose a language from the Language pop-up menu.
  3. Exit and reopen iTunes.


Preventing items from opening the iTunes Store

You can click an arrow (shown below) next to an item to go to the page for that item in the iTunes Store.

To hide links to the iTunes Store:

  1. Choose Edit > Preferences.
  2. Click General.
  3. Deselect "Show links to the iTunes Store."


iTunes can't connect to the Internet

There may be a problem with your computer's Internet connection. Make sure your modem is connected and shows an active Internet connection, and that you have at least one active Network Connection.

To view your network connections:

  1. Click Start and then click Control Panel.
  2. Click Internet Connections.
  3. Right-click the network interface you want to enable and choose Enable.
  4. Click Start and then click Turn Off Computer.
  5. Click Restart.

If you still have difficulty with your Internet connection, look in the Help and Support Center.


How to enable iTunes in the Windows XP Firewall

When the firewall in Windows XP is enabled, it may prevent iTunes from accessing the Internet unless iTunes is listed as an exception.

To make sure that your firewall is not blocking iTunes:

  1. Click Start and then click Control Panel.
  2. Double-click Internet Connections.
  3. Right-click the network interface you use for Internet access and choose Properties.
  4. In the Properties window, click the Advanced tab.
  5. In the Windows Firewall section, click the Settings button.
  6. In the Windows Firewall window, make sure that "Don't allow exceptions" isn't selected, and then click the Exceptions tab.
  7. Make sure that iTunes is checked under "Programs and Services" and click OK.

    8. If iTunes isn't listed under Programs and Services, click Add Program. If iTunes isn't listed in the Programs list, click Browse, navigate to the iTunes program (often at C:\Program Files\iTunes\iTunes), select it and click Open. Note that iTunes may also appear as "iTunes.exe."

  8. Click OK in the "Add a Program," Windows Firewall, and Properties windows.

If you are still having difficulty, visit the iTunes Service & Support support website.

Go to

iTunes Service & Support website


iTunes was unable to establish a connection to the Internet

There may be several reasons why iTunes can't connect to the Internet. If you have a cable or DSL connection, the first thing to check is whether you have any routers between your computer and your modem. Try connecting your computer directly to your cable or DSL modem and try to connect to http://www.apple.com.

Note: Cable and DSL modems generally need to be powered down for a few minutes before network configuration change can be made. Try unplugging your modem for 5 minutes before connecting directly to it with your computer.

If a router isn't the problem, the most common reason why you might be able to connect to some websites but not others is due to incorrect Domain Name Server (DNS) settings. Clearing your DNS Cache may resolve the issue and enable you to connect to the iTunes Store.

The easiest way to clear your DNS Cache is to shut down your system completely and then restart. If shutting down is not an option, you can also clear your DNS cache manually.

To clear your DNS cache manually:

  1. Click Start and choose Run.
  2. In the dialog that appears, type "cmd" (don't type the quotes) and click OK.
  3. After the DOS prompt (C:\), type "ipconfig /flushdns" (without the quotes) and press Enter.

    4. Make sure you enter a single blank space after "ipconfig."

The DNS settings your Internet connection uses are provided by your Internet Service Provider (ISP). If clearing the cache using the above steps still doesn't resolve the issue, you may want to contact your ISP and verify your DNS settings.


Upgrading iTunes to work with Windows Vista

If you upgraded from Windows XP to Windows Vista after installing iTunes, you may need to upgrade iTunes.

To upgrade iTunes to work with Windows Vista:

  1. Click Start, click Control Panel, and then click Programs.
  2. Click "Programs and Features."
  3. Click iTunes and then click Repair.


Browsing the iTunes Store

About the iTunes Store

Finding music and other items in the iTunes Store

Creating a wish list


Purchasing music, video, and more

About the iTunes Store

Finding music and other items in the iTunes Store

Buying items in the iTunes Store

Paying for iTunes Store purchases

Buying episodes of TV shows

Buying audiobooks

Buying games for your iPod

Pre-ordering items from the iTunes Store

Creating a wish list

If you have trouble using the iTunes Store


Your kids and the iTunes Store

Restricting access to explicit content in the iTunes Store

Showing or hiding the iTunes MiniStore

Preventing items from appearing in the iTunes window

Preventing items from opening the iTunes Store

About parental advisory labels


Giving gifts from the iTunes Store

Giving music and video as a gift

Redeeming an iTunes allowance, gift certificate, or gift card

Creating a wish list


Frequently asked questions

How do I copy songs to my iPod?

You can set up iTunes to automatically load songs to your iPod when you connect it to your computer. Learn more

How do I burn a CD?

You can make your own audio CDs containing the songs in a playlist you created. Learn more

How do I authorize a computer to play iTunes Store purchases?

You can play iTunes Store purchases on up to five computers. Learn more

How do I create a playlist?

Organize your music into lists to suit specific moods or activities. Learn more

I can't find a song in the iTunes Store

Learn how to search for and request items in the iTunes Store. Learn more